CREATE DATABASE  IF NOT EXISTS `botanica` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `botanica`;
-- MySQL dump 10.16  Distrib 10.1.44-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: botanica
-- ------------------------------------------------------
-- Server version	10.1.44-MariaDB-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `domain_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`),
  KEY `fk_category_domain_id_idx` (`domain_id`),
  CONSTRAINT `fk_category_domain_id` FOREIGN KEY (`domain_id`) REFERENCES `domain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (1,'Listnaté stromy',1),(2,'Listnaté keře',1),(3,'Liány',1),(4,'Jehličnaté stromy',1),(5,'Jehličnaté keře',1),(6,'Okrasné trvalky',2),(7,'Okrasné letničky',2),(8,'Vodní rostliny',2),(9,'Plané byliny',2);
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `continent`
--

DROP TABLE IF EXISTS `continent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `continent` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `continent`
--

LOCK TABLES `continent` WRITE;
/*!40000 ALTER TABLE `continent` DISABLE KEYS */;
INSERT INTO `continent` VALUES (1,'Afrika'),(2,'Evropa'),(3,'Asie'),(4,'Severní Amerika'),(5,'Jižní Amerika'),(6,'Antarktida'),(7,'Austrálie');
/*!40000 ALTER TABLE `continent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `domain`
--

DROP TABLE IF EXISTS `domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `domain` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `domain`
--

LOCK TABLES `domain` WRITE;
/*!40000 ALTER TABLE `domain` DISABLE KEYS */;
INSERT INTO `domain` VALUES (1,'Dřeviny'),(2,'Byliny');
/*!40000 ALTER TABLE `domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `family`
--

DROP TABLE IF EXISTS `family`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `family` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_czech` varchar(250) NOT NULL,
  `name_latin` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=67 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `family`
--

LOCK TABLES `family` WRITE;
/*!40000 ALTER TABLE `family` DISABLE KEYS */;
INSERT INTO `family` VALUES (1,'aktinidiovité','Actinidiaceae'),(2,'altingiovité','Altingiaceae'),(3,'bobovité','Fabaceae'),(4,'borovicovité','Pinaceae'),(5,'břízovité ','Betulaceae'),(6,'bukovité','Fagaceae'),(7,'cesmínovité','Aquifoliaceae'),(8,'cistovité','Cistaceae'),(9,'cypřišovité','Cupressaceae'),(10,'hortenziovité','Hydrangeaceae'),(11,'dřišťálovité','Berberidaceae'),(12,'gumojilmovité','Eucommiaceae'),(13,'hluchavkovité','Lamiaceae'),(14,'hortenziovité','Hydrangeaceae'),(15,'javorovité','Aceraceae'),(16,'jesencovité','Celastraceae'),(17,'jilmovité','Ulmaceae'),(18,'jinanovité','Ginkgoaceae'),(19,'jírovcovité','Hippocastanaceae'),(20,'klokočovité','Staphyleaceae'),(21,'kokylovité','Lardizabalaceae'),(22,'konopovité','Cannabaceae'),(23,'kopřivovité','Urticaceae'),(24,'krtičníkovité','Scrophulariaceae'),(25,'lipovité','Tiliaceae'),(26,'lunoplodovité','Menispermaceae'),(27,'morušovníkovité','Moraceae'),(28,'ocasnatcovité','Stachyuraceae'),(29,'olivovité','Oleaceae'),(30,'ořechovité','Juglandaceae'),(31,'pižmovkovité','Adoxaceae'),(32,'platanovité','Platanaceae'),(33,'podokarpovité','Podocarpaceae'),(34,'podražcovité','Aristolochiaceae'),(35,'řešetlákovité','Rhamnaceae'),(36,'révovité','Vitaceae'),(37,'routovité','Rutaceae'),(38,'růžovité','Rosaceae'),(39,'šácholanovité','Magnoliaceae'),(40,'sazaníkovité','Calycanthaceae'),(41,'svídovité','Cornaceae'),(42,'tamaryškovité','Tamaricaceae'),(43,'tisovité','Taxaceae'),(44,'trubačovité','Bignoniaceae'),(45,'vilínovité','Hamamelidaceae'),(46,'vrbovité','Salicaceae'),(47,'vřesovcovité','Ericaceae'),(48,'zimolezovité','Caprifoliaceae'),(49,'lískovitý','Corylaceae'),(50,'pustorylovité','Philadelphaceae'),(51,'amarylkovité','amaryllidaceae'),(52,'brukvovité','Brassiace'),(53,'chťestovité','Asparagaceae'),(54,'hluchavkovité','Lamiaceae'),(55,'hvězdicovité','Asteraceae'),(56,'hvozdíkovité','Caryophyllaceae'),(57,'jitrocelovité','Plantaginaceae'),(58,'miťíkovité','Apiaceae'),(59,'mořenovité','Rubiaceae'),(60,'ocúnovité','Colchicaceae'),(61,'olověncovité','Plumbaginaceae'),(62,'prvosenkovité','Primulaceae'),(63,'pryskyřníkovité','Ranunculaceae'),(64,'šáchorovité','Cyperaceae'),(65,'vstavačovité','Orchideaceae'),(66,'zvonkovité','Campanulaceae');
/*!40000 ALTER TABLE `family` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `foto`
--

DROP TABLE IF EXISTS `foto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `foto` (
  `id` int(11) NOT NULL,
  `taxon_id` int(11) NOT NULL,
  `file_path` varchar(250) DEFAULT NULL,
  `active` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_foto_taxon_id_idx` (`taxon_id`),
  CONSTRAINT `fk_foto_taxon_id` FOREIGN KEY (`taxon_id`) REFERENCES `taxon` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `foto`
--

LOCK TABLES `foto` WRITE;
/*!40000 ALTER TABLE `foto` DISABLE KEYS */;
/*!40000 ALTER TABLE `foto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `location`
--

DROP TABLE IF EXISTS `location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `taxon_id` int(11) NOT NULL,
  `gps` varchar(250) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`),
  KEY `fk_location_taxon_id_idx` (`taxon_id`),
  CONSTRAINT `fk_location_taxon_id` FOREIGN KEY (`taxon_id`) REFERENCES `taxon` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `location`
--

LOCK TABLES `location` WRITE;
/*!40000 ALTER TABLE `location` DISABLE KEYS */;
/*!40000 ALTER TABLE `location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sector`
--

DROP TABLE IF EXISTS `sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sector` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sector`
--

LOCK TABLES `sector` WRITE;
/*!40000 ALTER TABLE `sector` DISABLE KEYS */;
INSERT INTO `sector` VALUES (1,'Rozárium'),(2,'Alpinum a okolí'),(3,'Korunní rybník'),(4,'Ferrata a okolí'),(5,'Etnozahrádka'),(6,'Dolní sad'),(7,'Horní sad');
/*!40000 ALTER TABLE `sector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxon`
--

DROP TABLE IF EXISTS `taxon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxon` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) NOT NULL,
  `family_id` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `origin` varchar(250) DEFAULT NULL,
  `name_czech` varchar(250) DEFAULT NULL,
  `name_latin` varchar(250) NOT NULL,
  `slug` varchar(250) NOT NULL,
  `height` int(11) DEFAULT NULL COMMENT 'Tabulka taxonu',
  `info` text,
  `qr_code` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_taxon_UNIQUE` (`id`),
  UNIQUE KEY `slug_UNIQUE` (`slug`),
  KEY `fk_taxon_category_id_idx` (`category_id`),
  KEY `fk_taxon_family_id_idx` (`family_id`),
  CONSTRAINT `fk_taxon_category_id` FOREIGN KEY (`category_id`) REFERENCES `category` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_taxon_family_id` FOREIGN KEY (`family_id`) REFERENCES `family` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=697 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxon`
--

LOCK TABLES `taxon` WRITE;
/*!40000 ALTER TABLE `taxon` DISABLE KEYS */;
INSERT INTO `taxon` VALUES (1,4,4,1923,'1','jedle balzámová','Abies balsamea ','abies-balsamea',NULL,NULL,NULL),(2,4,4,1919,'1','jedle balzámová hudsonia','Abies balsamea hudsonia','abies-balsamea-hudsonia',NULL,NULL,NULL),(3,4,4,NULL,'1','jedle řecká','Abies cephalonica','abies-cephalonica',NULL,NULL,NULL),(4,4,4,1922,'1','jedle ojíněná','Abies concolor','abies-concolor',15,'Jehličnatý hustý kuželovitý, asi 6 m široký strom. Jehlice má měkké, voskovité, ploché a dlouhé 5-7 cm. Jsou modravě sivé po obou stranách a zašpičatělé nahoru. Na špičce výhonu jsou přišpičatělé a uspořádané do dvou řad. Po promnutí voní po citronu. Má olivově zelené šišky,směřují vzhůru, jsou dlouhé 7 – 10 cm. Borka je šedá, na starých stromech hodně brázditá. Je to jedna z nejodolnějších jedlí k suchu a zasolení, také oproi jiným jedlím snese lépe horko a znečištěné ovzduší. Podmínkou je kvalitní. Ve výsadbě je podobná Picea pungens (smrk pichlavý), ale oproti němu vydrží déle atraktivní a větve nepíchají. Je vhodná jako solitera do parků a větších zahrad.',NULL),(5,4,4,1919,'1','jedle ojíněná','Abies concolor \'Variegata\'','abies-concolor-variegata',NULL,NULL,NULL),(6,4,4,1918,'1','jedle ojíněná','Abies concolor \'Violacea\'','abies-concolor-violacea',NULL,NULL,NULL),(7,4,4,NULL,'1','jedle subalpinská','Abies lasiocarpa var. arizonica','abies-lasiocarpa-var-arizonica',NULL,NULL,NULL),(8,4,4,1919,'1','jedle kavkazská','Abies nordmanniana','abies-nordmanniana',15,'Jehličnatý,hustě kuželovitý, asi 6 m široký strom. Jehlice má tupé, lesklé, tmavě zelené, asi 2-3 cm dlouhé a vespodu má dva bílé proužky. Při promnutí příjemně pomerančově vonné. Větévky jsou hladké a po odstranění jehlice zůstává malá jizva. Šišky má válcovité, vzhůru postavené. Kůra stromu je tmavošedá. Snese slunce a vlho, pokud má kvalitní a propustnou zeminu. Je vhodná do skupinových výsadeb.',NULL),(9,4,4,NULL,'0','jedle stříbrná','Abies procera','abies-procera',NULL,NULL,NULL),(10,4,4,1921,'1','jedle Veitchova','Abies veitchii','abies-veitchii',NULL,NULL,NULL),(11,6,61,NULL,'1','ježourek plucholistý','Acantholimon glumaceum ','acantholimon-glumaceum',NULL,NULL,NULL),(12,6,61,NULL,'1','ježourek venustum','Acantholimon venustum ','acantholimon-venustum',NULL,NULL,NULL),(13,1,15,1918,'1','javor babyka / polní','Acer campestre ','acer-campestre',NULL,NULL,NULL),(14,1,15,1918,'1','javor jasanolistý','Acer negundo ','acer-negundo',NULL,NULL,NULL),(15,1,15,1919,'1','javor jasanolistý','Acer negundo \'Argenteomarginatum\'','acer-negundo-argenteomarginatum',NULL,NULL,NULL),(16,1,15,1937,'1','javor jasanolistý','Acer negundo \'Aureovariegatum\'','acer-negundo-aureovariegatum',NULL,NULL,NULL),(17,1,15,1937,'1','javor dlanitolistý','Acer palmatum \'Atropurpureum\'','acer-palmatum-atropurpureum',30,'Strom s obvejčitou až široce kulovitou koruno Borka je většinu let hladká, později šupinatá a odlupčivá. Letorosty jsou našedlé a pupeny zelené. List je pětilaločný a je velký 7 – 20 cm. Svrchu jsou temně zelené, zespodu při rašení často světle zelené, později červeně sktvrnité až pozvolna zčervenají úplně. Křídla plodů (nažek) jsou temně fialové. Sadovnicky významný taxon, jako solitera či parkové skupiny stromů (do pozadí).',NULL),(18,1,15,1937,'1','javor dlanitolistý','Acer palmatum \'Dissectum\'','acer-palmatum-dissectum',NULL,NULL,NULL),(19,1,15,NULL,'0','javor mléč','Acer platanoides','acer-platanoides',NULL,NULL,NULL),(20,1,15,NULL,'0','Javor mléč ','Acer platanoides \'Atropurpureum\'','acer-platanoides-atropurpureum',NULL,NULL,NULL),(21,1,15,1918,'1','javor mléč','Acer platanoides \'Aureovariegatum\'','acer-platanoides-aureovariegatum',NULL,NULL,NULL),(22,1,15,NULL,'0','javor mléč střihanolistý','Acer platanoides \'Dissectum\'','acer-platanoides-dissectum',NULL,NULL,NULL),(23,1,15,1928,'1','javor mléč','Acer platanoides \'Globosum\'','acer-platanoides-globosum',NULL,NULL,NULL),(24,1,15,NULL,'0','Javor mléč ','Acer platanoides \'Purpureum\'','acer-platanoides-purpureum',NULL,NULL,NULL),(25,1,15,NULL,'0','Javor mléč ','Acer platanoides\'Schwedleri\'','acer-platanoidesschwedleri',NULL,NULL,NULL),(26,1,15,NULL,'0','javor klen','Acer pseudoplatanus','acer-pseudoplatanus',NULL,NULL,NULL),(27,1,15,NULL,'0','javor klen červenolistý','Acer pseudoplatanus \'Atropurpurea\'','acer-pseudoplatanus-atropurpurea',NULL,NULL,NULL),(28,1,15,1918,'1','javor horský / klen','Acer pseudoplatanus \'Leopoldii','acer-pseudoplatanus-leopoldii',NULL,NULL,NULL),(29,1,15,NULL,'1','javor horský / klen','Acer pseudoplatanus \'Purpureum\'','acer-pseudoplatanus-purpureum',NULL,NULL,NULL),(30,1,15,1928,'1','javor stříbrný','Acer saccharinum ','acer-saccharinum',NULL,NULL,NULL),(31,1,15,1928,'1','javor stříbrný','Acer saccharinum \'Lutescens\'','acer-saccharinum-lutescens',NULL,NULL,NULL),(32,1,15,NULL,'0','javor tatarský','Acer tataricum','acer-tataricum',NULL,NULL,NULL),(33,6,55,NULL,NULL,'řebříček tuzebnikový','Achilea filipendulina','achilea-filipendulina',NULL,NULL,NULL),(34,6,55,NULL,'1','řebříček','Achillea ageratifolia','achillea-ageratifolia',NULL,NULL,NULL),(35,6,55,NULL,'1','řebříček','Achillea clavennae ','achillea-clavennae',NULL,NULL,NULL),(36,6,55,NULL,'1','řebříček','Achillea erba-rotta ','achillea-erba-rotta',NULL,NULL,NULL),(37,6,55,NULL,'1','řebříček','Achillea erba-rotta subsp. moschata ','achillea-erba-rotta-subsp-moschata',NULL,NULL,NULL),(38,6,55,NULL,'1','řebříček','Achillea lingulata','achillea-lingulata',NULL,NULL,NULL),(39,6,55,NULL,'1','řebříček','Achillea rupestris ','achillea-rupestris',NULL,NULL,NULL),(40,6,55,NULL,'1','řebříček','Achillea x kellereri ','achillea-x-kellereri',NULL,NULL,NULL),(41,6,54,NULL,'1','pamětník alpínský','Acinos alpinus','acinos-alpinus',NULL,NULL,NULL),(42,9,63,NULL,'1','oměj pestrý','Aconitum variegatum ','aconitum-variegatum',NULL,NULL,NULL),(43,8,NULL,NULL,NULL,'puškvorec obecný','acorus calamus ','acorus-calamus',1,'Má horizontální oddenek, málo větvený, 2–4 cm široký, na řezu bílý, nehnědne. Pletivo oddenku je houbovité. Listy jsou kopinaté, asi 2 cm široké, znenáhla špičaté, často ze strany varhánkovitě zkadeřené, se středovým žebrem, měkké, světle zelené, někdy s nádechem do bronzova. Lodyha je trojhranná, květenstvím je palice vykloněná do strany podpůrným listenem připomínajícím list. Květy jsou drobné, zelenavé, bobule červené. V Evropě neplodné druhy rostlin . Rozmnožuje se rozrůstáním. Kvete od června do července. Celá rostlina je silně aromatická, čímž se bezpečně odliší od poněkud podobného kosatce žlutého.',NULL),(44,1,1,NULL,'1','aktinidie význačná','Actinidia arguta','actinidia-arguta',NULL,NULL,NULL),(45,6,NULL,NULL,NULL,'netík','Adianthum pedatum','adianthum-pedatum',NULL,NULL,NULL),(46,6,63,NULL,'1','hlaváček amurský','Adonis amurensis ','adonis-amurensis',NULL,NULL,NULL),(47,9,63,NULL,'1','hlaváček jarní','Adonis vernalis ','adonis-vernalis',NULL,NULL,NULL),(48,1,19,1923,'1','jírovec žlutý','Aesculus flava','aesculus-flava',NULL,NULL,NULL),(49,1,19,NULL,'0','jírovec maďal','Aesculus hippocastanum','aesculus-hippocastanum',NULL,NULL,NULL),(50,1,19,1924,'1','jírovec drobnokvětý','Aesculus parviflora','aesculus-parviflora',NULL,NULL,NULL),(51,1,19,1918,'1','jírovec pleťový','Aesculus x carnea','aesculus-x-carnea',NULL,NULL,NULL),(52,6,52,NULL,'1','sinutka','Aethionema cordatum ','aethionema-cordatum',NULL,NULL,NULL),(53,9,NULL,NULL,NULL,'psineček obecný','Agrostis capilaris','agrostis-capilaris',NULL,NULL,NULL),(54,6,38,NULL,NULL,'kontryhel měkký','Alchemilla mollis','alchemilla-mollis',NULL,NULL,NULL),(55,6,NULL,NULL,'1','kontryhel ','Alchemilla subsericea ','alchemilla-subsericea',NULL,NULL,NULL),(56,6,51,NULL,'1','Okrasný česnek','Allium cilicicum ','allium-cilicicum',NULL,NULL,NULL),(57,6,51,NULL,'1','Okrasný česnek','Allium cyaneum','allium-cyaneum',NULL,NULL,NULL),(58,6,51,NULL,'1','Okrasný česnek','Allium moly ','allium-moly',NULL,NULL,NULL),(59,6,51,NULL,'1','Okrasný česnek','Allium narcissiflorum ','allium-narcissiflorum',NULL,NULL,NULL),(60,1,5,1919,'1','olše lepkavá','Alnus glutinosa','alnus-glutinosa',NULL,NULL,NULL),(61,6,52,NULL,'1','tařinka','Alyssum diffusum ','alyssum-diffusum',NULL,NULL,NULL),(62,6,52,NULL,'1','tařinka','Alyssum idaeum ','alyssum-idaeum',NULL,NULL,NULL),(63,6,52,NULL,'1','tařinka','Alyssum moellendorfianum ','alyssum-moellendorfianum',NULL,NULL,NULL),(64,6,52,NULL,'1','tařinka','Alyssum wulfenianum ','alyssum-wulfenianum',NULL,NULL,NULL),(65,1,3,1918,'1','netvařec křovítý','Amorpha fruticosa ','amorpha-fruticosa',NULL,NULL,NULL),(66,6,55,NULL,'1','kruhovník/trahok','Anacyclus pyrethrum ','anacyclus-pyrethrum',NULL,NULL,NULL),(67,6,62,NULL,'1','pochybek','Androsace glaucescens /Aretia','androsace-glaucescens-aretia',NULL,NULL,NULL),(68,6,63,NULL,'1','sasanka baldenská','Anemone baldensis ','anemone-baldensis',NULL,NULL,NULL),(69,9,63,NULL,'1','jaterník podléška','Anemone hepatica ','anemone-hepatica',NULL,NULL,NULL),(70,6,63,NULL,'1','sasanka narcisokvětá','Anemone narcissiflora ','anemone-narcissiflora',NULL,NULL,NULL),(71,9,63,NULL,'1','sasanka lesní','Anemone sylvestris ','anemone-sylvestris',NULL,NULL,NULL),(72,6,63,NULL,'1','sasanka jarní','Anemone vernalis ','anemone-vernalis',NULL,NULL,NULL),(73,6,63,NULL,'1','sasanečka žluťuchovitá','Anemonella thalictroides ','anemonella-thalictroides',NULL,NULL,NULL),(74,6,55,NULL,'1','kociánek alpský','Antennaria alpina ','antennaria-alpina',NULL,NULL,NULL),(75,6,53,NULL,'1','bělozáťka liliovitá','Anthericum liliago ','anthericum-liliago',NULL,NULL,NULL),(76,6,53,NULL,'1','bělozáťka větevnatá','Anthericum ramosum ','anthericum-ramosum',NULL,NULL,NULL),(77,6,57,NULL,'1','hledík hispánský','Antirrhinum hispanicum ','antirrhinum-hispanicum',NULL,NULL,NULL),(78,6,63,NULL,'1','orlíček alpský','Aquilegia alpina ','aquilegia-alpina',NULL,NULL,NULL),(79,6,66,NULL,NULL,'Orlíček','Aquilegia caerulea','aquilegia-caerulea',NULL,NULL,NULL),(80,6,66,NULL,NULL,'Orlíček obecný','Aquilegia vulgaris','aquilegia-vulgaris',NULL,NULL,NULL),(81,6,52,NULL,NULL,'huseník výběžkatý','Arabis procurens','arabis-procurens',NULL,NULL,NULL),(82,6,56,NULL,'1','huseník','Arabis pumila ','arabis-pumila',NULL,NULL,NULL),(83,9,NULL,NULL,NULL,'useník lysý','Arabus glabra','arabus-glabra',NULL,NULL,NULL),(84,6,56,NULL,'1','písečnice','Arenaria bauhinorum ','arenaria-bauhinorum',NULL,NULL,NULL),(85,6,56,NULL,'1','písečnice','Arenaria grandiflora ','arenaria-grandiflora',NULL,NULL,NULL),(86,6,56,NULL,'1','písečnice','Arenaria purpurascens ','arenaria-purpurascens',NULL,NULL,NULL),(87,6,56,NULL,'1','písečnice','Arenaria tetraquetra ','arenaria-tetraquetra',NULL,NULL,NULL),(88,6,61,NULL,'1','trávnička alpská ','Armeria alpina','armeria-alpina',NULL,NULL,NULL),(89,6,61,NULL,'1','trávnička','Armeria caespitosa','armeria-caespitosa',NULL,NULL,NULL),(90,6,61,NULL,'1','trávnička','Armeria maritima ','armeria-maritima',NULL,NULL,NULL),(91,6,61,NULL,'1','trávnička','Armeria vulgaris ','armeria-vulgaris',NULL,NULL,NULL),(92,1,NULL,1919,'1','temnoplodec planikolistý','Aronia arbutifolia','aronia-arbutifolia',NULL,NULL,NULL),(93,6,55,NULL,'1','pelyněk ','Artemisia nitida ','artemisia-nitida',NULL,NULL,NULL),(94,6,55,NULL,'1','pelyněk','Artemisia rupestris ','artemisia-rupestris',NULL,NULL,NULL),(95,6,55,NULL,'1','pelyněk','Artemisia umbelliformis ','artemisia-umbelliformis',NULL,NULL,NULL),(96,6,55,NULL,'1','pelyněk','Artemisia vallesiaca ','artemisia-vallesiaca',NULL,NULL,NULL),(97,6,NULL,NULL,NULL,'udatna dvoudomá','Aruncus dioicus','aruncus-dioicus',NULL,NULL,NULL),(98,9,59,NULL,'1','mařinka evropská','Asarum europaeum ','asarum-europaeum',NULL,NULL,NULL),(99,6,NULL,NULL,NULL,'hořec tolitovitý','Asclepiadea','asclepiadea',NULL,NULL,NULL),(100,9,59,NULL,'1','mařinka psí','Asperula cynanchica ','asperula-cynanchica',NULL,NULL,NULL),(101,6,59,NULL,'1','mařinka','Asperula hirta ','asperula-hirta',NULL,NULL,NULL),(102,6,NULL,NULL,NULL,'sleziník','Asplenium sp.','asplenium-sp',NULL,NULL,NULL),(103,6,55,NULL,'1','hvězdnice alpská','Aster alpinus ','aster-alpinus',NULL,NULL,NULL),(104,6,NULL,NULL,NULL,'čechrava zahradní','Astilbe x arendsii','astilbe-x-arendsii',NULL,NULL,NULL),(105,6,3,NULL,'1','kozinec alpínský','Astragalus alpinus ','astragalus-alpinus',NULL,NULL,NULL),(106,6,3,NULL,'1','kozinec','Astragalus angustifolius ','astragalus-angustifolius',NULL,NULL,NULL),(107,6,3,NULL,'1','kozinec','Astragalus depressus ','astragalus-depressus',NULL,NULL,NULL),(108,6,58,NULL,'1','jarmanka','Astrantia carniolica ','astrantia-carniolica',NULL,NULL,NULL),(109,6,52,NULL,'1','tařička kosníkovitá','Aubrieta deltoidea ','aubrieta-deltoidea',NULL,NULL,NULL),(110,6,52,NULL,'1','tařička kosníkovitá','Aubrieta deltoidea  \'Leichtlinii\'','aubrieta-deltoidea-leichtlinii',NULL,NULL,NULL),(111,6,52,NULL,'1','tařička ','Aubrieta gracilis ','aubrieta-gracilis',NULL,NULL,NULL),(112,6,62,NULL,'1','prvosenka','Auganthus sect. Auganthus','auganthus-sect-auganthus',NULL,NULL,NULL),(113,9,NULL,NULL,NULL,'ovsík pýřitý','Avenua pubescens','avenua-pubescens',NULL,NULL,NULL),(114,1,11,1918,'1','dřišťál zimostrázový','Berberis buxifolia','berberis-buxifolia',NULL,NULL,NULL),(115,1,11,1918,'1','dřišál Thunbergův','Berberis thunbergii','berberis-thunbergii',NULL,NULL,NULL),(116,1,11,1937,'1','dřišál Thunbergův','Berberis thunbergii \'Atropurpurea\'','berberis-thunbergii-atropurpurea',NULL,NULL,NULL),(117,6,NULL,NULL,NULL,'bergénia','Bergenia hybrida','bergenia-hybrida',NULL,NULL,NULL),(118,1,5,1923,'1','bříza žlutá','Betula alleghaniensis','betula-alleghaniensis',NULL,NULL,NULL),(119,1,5,NULL,'1','bříza trpasličí','Betula nana','betula-nana',NULL,NULL,NULL),(120,1,5,NULL,'0','bříza papírovitá','Betula papyrifera','betula-papyrifera',NULL,NULL,NULL),(121,1,5,NULL,'0','bříza bělokorá','Betula pendula','betula-pendula',NULL,NULL,NULL),(122,1,5,1937,'1','bříza bělokorá','Betula pendula \'Purpurea\'','betula-pendula-purpurea',NULL,NULL,NULL),(123,1,5,1918,'1','bříza bělokorá','Betula pendula \'Youngii\'','betula-pendula-youngii',NULL,NULL,NULL),(124,2,NULL,NULL,'1','brukentalie klasnatá','Bruckenthalia spiculifolia','bruckenthalia-spiculifolia',NULL,NULL,NULL),(125,6,55,NULL,'1','volovec vrbolistý','Buphthalmum salicifolium','buphthalmum-salicifolium',NULL,NULL,NULL),(126,6,58,NULL,'1','prorostlík','Bupleurum stellatum','bupleurum-stellatum',NULL,NULL,NULL),(127,7,55,NULL,NULL,'měsíček lékařský','Calendula officinalis','calendula-officinalis',NULL,NULL,NULL),(128,2,NULL,1918,'1','sazaník květnatý','Calycanthus floridus','calycanthus-floridus',NULL,NULL,NULL),(129,6,66,NULL,'1','zvonek vousatý','Campanula barbata ','campanula-barbata',NULL,NULL,NULL),(130,6,66,NULL,'1','zvonek vousatý','Campanula carpatica ','campanula-carpatica',NULL,NULL,NULL),(131,6,66,NULL,'1','zvonek vousatý','Campanula carpatica \'Alba\'','campanula-carpatica-alba',NULL,NULL,NULL),(132,6,66,NULL,'1','zvonek','Campanula carpatica \'Compacta\'','campanula-carpatica-compacta',NULL,NULL,NULL),(133,6,66,NULL,'1','zvonek','Campanula hofmannii ','campanula-hofmannii',NULL,NULL,NULL),(134,9,NULL,NULL,NULL,'zvonek rozkladitý','Campanula patula','campanula-patula',NULL,NULL,NULL),(135,6,66,NULL,'1','zvonek broskvolistý','Campanula persicifolia ','campanula-persicifolia',NULL,NULL,NULL),(136,6,66,NULL,'1','zvonek dalmatský','Campanula portenschlagiana ','campanula-portenschlagiana',NULL,NULL,NULL),(137,9,NULL,NULL,NULL,'zvonek okrouhlolistý','Campanula rotundifolia','campanula-rotundifolia',NULL,NULL,NULL),(138,6,66,NULL,'1','zvonek ','Campanula waldsteiniana ','campanula-waldsteiniana',NULL,NULL,NULL),(139,6,57,NULL,'1',NULL,'Campylanthus salsoloides ','campylanthus-salsoloides',NULL,NULL,NULL),(140,7,NULL,NULL,NULL,'kana','Cana indica','cana-indica',NULL,NULL,NULL),(141,1,3,1918,'1','Čimišník stromovitý','Caragana arborescens','caragana-arborescens',NULL,NULL,NULL),(142,1,3,1918,'1','Čimišník stromovitý','Caragana arborescens \'Pendula\'','caragana-arborescens-pendula',NULL,NULL,NULL),(143,6,64,NULL,'1','ostřice pevná','Carex firma ','carex-firma',NULL,NULL,NULL),(144,8,NULL,NULL,NULL,'ostřice ','Carex grayi','carex-grayi',NULL,NULL,NULL),(145,9,NULL,NULL,NULL,'ostřice zaječí','Carex ovalis','carex-ovalis',NULL,NULL,NULL),(146,8,NULL,NULL,NULL,'ostřice převislá','carex pendula','carex-pendula',NULL,NULL,NULL),(147,9,55,NULL,'1','pupava','Carlina acanthifolia ','carlina-acanthifolia',NULL,NULL,NULL),(148,9,55,NULL,'1','pupava','Carlina acaulis','carlina-acaulis',NULL,NULL,NULL),(149,1,49,NULL,'0','habr obecný','Carpinus betulus','carpinus-betulus',NULL,NULL,NULL),(150,1,49,1918,'1','habr obecný','Carpinus betulus \'Pendula\'','carpinus-betulus-pendula',NULL,NULL,NULL),(151,1,NULL,NULL,'1','kaštanovník jedlý','Castanea sativa','castanea-sativa',NULL,NULL,NULL),(152,6,NULL,NULL,NULL,'chrpa polní','Centauera cyanus','centauera-cyanus',NULL,NULL,NULL),(153,6,55,NULL,'1','chrpa','Centaurea flosculosa ','centaurea-flosculosa',NULL,NULL,NULL),(154,6,55,NULL,'1','chrpa','Centaurea kerneriana ','centaurea-kerneriana',NULL,NULL,NULL),(155,6,56,NULL,'1','rožec alpský','Cerastium alpinum ','cerastium-alpinum',NULL,NULL,NULL),(156,1,NULL,NULL,'1','zmarličník japonský','Cercidiphyllum japonicum','cercidiphyllum-japonicum',NULL,NULL,NULL),(157,1,NULL,1918,'1','kdoulovec japonský','Chaenomeles japonica','chaenomeles-japonica',NULL,NULL,NULL),(158,4,9,1919,'1','cypřišek Lawsonův','Chamaecyparis lawsoniana','chamaecyparis-lawsoniana',NULL,NULL,NULL),(159,4,9,NULL,'1','cypřišek Lawsonův','Chamaecyparis lawsoniana \'Alumii\'','chamaecyparis-lawsoniana-alumii',NULL,NULL,NULL),(160,4,9,1919,'1','cypřišek Lawsonův','Chamaecyparis lawsoniana \'Glauca\'','chamaecyparis-lawsoniana-glauca',NULL,NULL,NULL),(161,4,9,1919,'1','cypřišek Lawsonův','Chamaecyparis lawsoniana \'Nana Compacta\'','chamaecyparis-lawsoniana-nana-compacta',NULL,NULL,NULL),(162,4,9,1919,'1','cypřišeknootecký','Chamaecyparis nootkatensis','chamaecyparis-nootkatensis',NULL,NULL,NULL),(163,4,9,1919,'1','cypřišek tupolistý','Chamaecyparis obtusa','chamaecyparis-obtusa',NULL,NULL,NULL),(164,4,9,NULL,'0','cypřišek hrachonosný','Chamaecyparis pisifera','chamaecyparis-pisifera',NULL,NULL,NULL),(165,4,9,NULL,'1','cypřišek hrachonosný','Chamaecyparis pisifera \'Aurea\'','chamaecyparis-pisifera-aurea',NULL,NULL,NULL),(166,4,9,1918,'1','cypřišek hrachonosný','Chamaecyparis pisifera \'Plumosa\'','chamaecyparis-pisifera-plumosa',NULL,NULL,NULL),(167,6,NULL,NULL,'1',NULL,'Cheirolophus sempervirens ','cheirolophus-sempervirens',NULL,NULL,NULL),(168,9,63,NULL,NULL,'vlaštovičník větší','Chelidonium majus','chelidonium-majus',NULL,NULL,NULL),(169,9,55,NULL,'1','pcháč','Cirsium spinosissimum ','cirsium-spinosissimum',NULL,NULL,NULL),(170,6,54,NULL,'1',NULL,'Clinopodium grandiflorum ','clinopodium-grandiflorum',NULL,NULL,NULL),(171,6,60,NULL,'1','ocún jesenní','Colchicum autumnale ','colchicum-autumnale',NULL,NULL,NULL),(172,1,NULL,1918,'1','žanovec měchýřník','Colutea arborescens','colutea-arborescens',NULL,NULL,NULL),(173,6,NULL,NULL,NULL,'konvalinka vonná','Convallaria majalis','convallaria-majalis',NULL,NULL,NULL),(174,1,41,1919,'1','svída bílá','Cornus alba','cornus-alba',NULL,NULL,NULL),(175,1,41,1923,'1','svída bílá','Cornus alba \'Spaethii\'','cornus-alba-spaethii',NULL,NULL,NULL),(176,1,41,1937,'1','svída bílá','Cornus alba\'Argenteomarginata\'','cornus-albaargenteomarginata',NULL,NULL,NULL),(177,1,41,1918,'1','dřín obecný','Cornus mas','cornus-mas',NULL,NULL,NULL),(178,1,41,1918,'1','dřín obecný','Cornus mas \'Aureoelegantissima\'','cornus-mas-aureoelegantissima',NULL,NULL,NULL),(179,1,41,1918,'1','dřín obecný','Cornus mas \'Variegata\'','cornus-mas-variegata',NULL,NULL,NULL),(180,1,41,1918,'1','svída krvavá','Cornus sanguinea','cornus-sanguinea',NULL,NULL,NULL),(181,6,3,NULL,'1','čičorka','Coronilla minima ','coronilla-minima',NULL,NULL,NULL),(182,1,49,NULL,'1','líska obecná','Corylus avellana','corylus-avellana',NULL,NULL,NULL),(183,1,49,1937,'1','líska obecná','Corylus avellana \'Aurea\'','corylus-avellana-aurea',NULL,NULL,NULL),(184,1,49,NULL,'0','líska obecná  Aureospicata','Corylus avellana \'Aureospicata\'','corylus-avellana-aureospicata',NULL,NULL,NULL),(185,1,49,1918,'1','líska turecká','Corylus colurna','corylus-colurna',NULL,NULL,NULL),(186,1,49,1918,'1','líska největší','Corylus maxima \'Purpurea\'','corylus-maxima-purpurea',NULL,NULL,NULL),(187,7,55,NULL,NULL,'krásenka zpeřená','Cosmos bipinatus','cosmos-bipinatus',NULL,'Jednoletá bylina, lodyha přímá, větvená, listy vstřícné, tanouce řapíkaté, v obrysu, 2–3krát peřenosečné, úkrojky . Květy až 13 cm v průměru, ploché úbory se osmi okvětními plátky okolo terčíku. Kvete v létě později v létě, pokud se zaštipuje tak remontuje. U nás velmi oblíbená letnička používaná ve výsadbách jako pozadí letničkových záhonů, jako soliterní skupiny. Také s epoužívá k řezu jako sezóní květina. ',NULL),(188,1,NULL,1918,'1','ruj vlasatá','Cotinus coggygria','cotinus-coggygria',NULL,NULL,NULL),(189,2,38,NULL,'1','skalník přitisklý','Cotoneaster adpressus','cotoneaster-adpressus',NULL,NULL,NULL),(190,2,38,NULL,'1','skalník stěsnaný','Cotoneaster congestus','cotoneaster-congestus',NULL,NULL,NULL),(191,1,38,NULL,'1','skalník Dammerův','Cotoneaster dammeri','cotoneaster-dammeri',NULL,NULL,NULL),(192,2,38,NULL,'1','skalník vodorovný','Cotoneaster horizontalis ','cotoneaster-horizontalis',NULL,NULL,NULL),(193,1,38,NULL,'0','skalník obecný','Cotoneaster integerrimus','cotoneaster-integerrimus',NULL,NULL,NULL),(194,1,38,NULL,'1','skalník lesklý','Cotoneaster lucidus','cotoneaster-lucidus',NULL,NULL,NULL),(195,1,38,1918,'1','skalník Simonsův','Cotoneaster simonsii','cotoneaster-simonsii',NULL,NULL,NULL),(196,6,55,NULL,'1','mechovec kostrbatý','Cotula squalida ','cotula-squalida',NULL,NULL,NULL),(197,1,38,1919,'1','hloh obecný','Crataegus laevigata','crataegus-laevigata',NULL,NULL,NULL),(198,1,38,NULL,'0','hloh jednosemenný','Crataegus monogyna','crataegus-monogyna',NULL,NULL,NULL),(199,6,55,NULL,'1',NULL,'Crepis terglouensis ','crepis-terglouensis',NULL,NULL,NULL),(200,6,62,NULL,'1','brambořík nachový','Cyclamen purpurascens ','cyclamen-purpurascens',NULL,NULL,NULL),(201,6,NULL,NULL,NULL,'brambořík nachový','Cyclamen purpurescens','cyclamen-purpurescens',NULL,NULL,NULL),(202,1,38,1918,'1','kdouloň obecná','Cydonia oblonga','cydonia-oblonga',NULL,NULL,NULL),(203,9,57,NULL,'1','zvěšinec zední','Cymbalaria muralis','cymbalaria-muralis',NULL,NULL,NULL),(204,8,NULL,NULL,NULL,'šáchor dlouhý','cyperus longus ','cyperus-longus',NULL,NULL,NULL),(205,9,65,NULL,'1','střevíčník pantoflíček','Cypripedium calceolus ','cypripedium-calceolus',NULL,NULL,NULL),(206,6,NULL,NULL,'1','puchýřník křehký','Cystopteris alpina ','cystopteris-alpina',NULL,NULL,NULL),(207,9,NULL,NULL,'1','puchýřník ','Cystopteris fragilis ','cystopteris-fragilis',NULL,NULL,NULL),(208,2,NULL,NULL,'1','čiliminík kewský','Cytisus x kewensis','cytisus-x-kewensis',NULL,NULL,NULL),(209,2,NULL,NULL,'1','lýkovec alpský','Daphne alpina ','daphne-alpina',NULL,NULL,NULL),(210,2,NULL,NULL,'1','lýkovec jugoslávský','Daphne blagayana ','daphne-blagayana',NULL,NULL,NULL),(211,2,NULL,NULL,'1','lýkovec vonný','Daphne cneorum','daphne-cneorum',NULL,NULL,NULL),(212,1,NULL,NULL,'0','lýkovec jedovatý','Daphne mezereum','daphne-mezereum',NULL,NULL,NULL),(213,2,NULL,NULL,'1','lýkovec žíhaný','Daphne striata ','daphne-striata',NULL,NULL,NULL),(214,6,63,NULL,'1','ostrožka stračka ','Delphinium cashmerianum ','delphinium-cashmerianum',NULL,NULL,NULL),(215,1,NULL,NULL,'0',NULL,'Deutzia','deutzia',NULL,NULL,NULL),(216,1,NULL,1919,'1','trojpuk drsný','Deutzia scabra','deutzia-scabra',NULL,NULL,NULL),(217,1,NULL,1918,'1','trojpuk drsný','Deutzia scabra \'Plena\'','deutzia-scabra-plena',NULL,NULL,NULL),(218,6,56,NULL,'1','hvozdík alpínský','Dianthus alpinus ','dianthus-alpinus',NULL,NULL,NULL),(219,6,NULL,NULL,'1',NULL,'Dianthus alpinus \' Albus\'','dianthus-alpinus--albus',NULL,NULL,NULL),(220,6,56,NULL,'1','hvozdík alpínský','Dianthus alpinus   ́Albus ́','dianthus-alpinus-́albus-́',NULL,NULL,NULL),(221,6,56,NULL,'1','hvozdík','Dianthus anatolicus ','dianthus-anatolicus',NULL,NULL,NULL),(222,6,56,NULL,'1','hvozdík čínský','Dianthus chinensis ','dianthus-chinensis',NULL,NULL,NULL),(223,6,56,NULL,'1','hvozdík kropenatý','Dianthus deltoides ','dianthus-deltoides',NULL,NULL,NULL),(224,6,56,NULL,'1','hvozdík kropenatý','Dianthus deltoides  \'Brilliant\'','dianthus-deltoides-brilliant',NULL,NULL,NULL),(225,6,56,NULL,'1','hvozdík ledovcový','Dianthus glacialis ','dianthus-glacialis',NULL,NULL,NULL),(226,6,56,NULL,'1','hvozdík','Dianthus hyssopifolius','dianthus-hyssopifolius',NULL,NULL,NULL),(227,6,56,NULL,'1','hvozdík bulharský','Dianthus microlepis ','dianthus-microlepis',NULL,NULL,NULL),(228,6,56,NULL,'1','hvozdík Seguieruv','Dianthus seguieri subsp. gautieri ','dianthus-seguieri-subsp-gautieri',NULL,NULL,NULL),(229,6,56,NULL,'1','hvozdík','Dianthus spiculifolius ','dianthus-spiculifolius',NULL,NULL,NULL),(230,6,56,NULL,'1','hvozdík pyšný','Dianthus superbus ','dianthus-superbus',NULL,NULL,NULL),(231,6,56,NULL,'1','hvozdík','Dianthus sylvestris ','dianthus-sylvestris',NULL,NULL,NULL),(232,6,NULL,NULL,NULL,'náprstník velkokvětý','Digitalis grandiflora ','digitalis-grandiflora',NULL,NULL,NULL),(233,6,NULL,NULL,NULL,'náprstník červený','Digitalis purpurea','digitalis-purpurea',NULL,NULL,NULL),(234,6,NULL,NULL,'1',NULL,'Dirca palustris ','dirca-palustris',NULL,NULL,NULL),(235,6,NULL,NULL,'1',NULL,'Doronicum columnae ','doronicum-columnae',NULL,NULL,NULL),(236,6,NULL,NULL,'1',NULL,'Doronicum plantagineum ','doronicum-plantagineum',NULL,NULL,NULL),(237,6,NULL,NULL,'1',NULL,'Dorycnium herbaceum ','dorycnium-herbaceum',NULL,NULL,NULL),(238,6,NULL,NULL,'1',NULL,'Draba bruniifolia Steven','draba-bruniifolia-steven',NULL,NULL,NULL),(239,6,NULL,NULL,'1',NULL,'Draba diversifolia ','draba-diversifolia',NULL,NULL,NULL),(240,6,NULL,NULL,'1',NULL,'Dracocephalum grandiflorum ','dracocephalum-grandiflorum',NULL,NULL,NULL),(241,2,38,NULL,'1','dryádka Drummondova','Dryas drumondi','dryas-drumondi',NULL,NULL,NULL),(242,2,38,NULL,'1','dryádka osmiplátečná','Dryas octopetala','dryas-octopetala',NULL,NULL,NULL),(243,2,38,NULL,'1','dryádka Sündermannova','Dryas x suendermannii','dryas-x-suendermannii',NULL,NULL,NULL),(244,6,NULL,NULL,'1',NULL,'Dryopteris dilatata ','dryopteris-dilatata',NULL,NULL,NULL),(245,6,NULL,NULL,'1',NULL,'Edraianthus dalmaticus','edraianthus-dalmaticus',NULL,NULL,NULL),(246,6,NULL,NULL,'1',NULL,'Edraianthus dinaricus','edraianthus-dinaricus',NULL,NULL,NULL),(247,6,NULL,NULL,'1',NULL,'Edraianthus graminifolius','edraianthus-graminifolius',NULL,NULL,NULL),(248,6,NULL,NULL,'1',NULL,'Edraianthus pumilio ','edraianthus-pumilio',NULL,NULL,NULL),(249,1,NULL,NULL,'1','hlošina úzkolistá / stříbrná','Elaeagnus angustifolia / commutata','elaeagnus-angustifolia--commutata',NULL,NULL,NULL),(250,2,NULL,NULL,'1','šicha černá','Empetrum nigrum','empetrum-nigrum',NULL,NULL,NULL),(251,6,NULL,NULL,NULL,'škornice','Epimedium hexandrum','epimedium-hexandrum',NULL,NULL,NULL),(252,2,47,NULL,'1','vřesovec pleťový','Erica carnea','erica-carnea',NULL,NULL,NULL),(253,6,NULL,NULL,'1',NULL,'Erica herbacea ','erica-herbacea',NULL,NULL,NULL),(254,6,NULL,NULL,'1',NULL,'Erica spiculifolia ','erica-spiculifolia',NULL,NULL,NULL),(255,6,NULL,NULL,'1',NULL,'Erigeron alpinus ','erigeron-alpinus',NULL,NULL,NULL),(256,6,NULL,NULL,'1',NULL,'Erigeron aurantiacus ','erigeron-aurantiacus',NULL,NULL,NULL),(257,6,NULL,NULL,'1',NULL,'Eriogonum compositum ','eriogonum-compositum',NULL,NULL,NULL),(258,6,NULL,NULL,'1',NULL,'Eriogonum umbellatum ','eriogonum-umbellatum',NULL,NULL,NULL),(259,6,NULL,NULL,'1',NULL,'Erodium absinthoides ','erodium-absinthoides',NULL,NULL,NULL),(260,6,NULL,NULL,'1',NULL,'Erodium amanum ','erodium-amanum',NULL,NULL,NULL),(261,6,NULL,NULL,'1',NULL,'Erodium cheilanthifolium ','erodium-cheilanthifolium',NULL,NULL,NULL),(262,6,NULL,NULL,'1',NULL,'Erodium chrysanthum ','erodium-chrysanthum',NULL,NULL,NULL),(263,6,NULL,NULL,'1',NULL,'Erodium corsicum ','erodium-corsicum',NULL,NULL,NULL),(264,6,NULL,NULL,'1',NULL,'Erodium glandulosum ','erodium-glandulosum',NULL,NULL,NULL),(265,6,NULL,NULL,'1',NULL,'Erodium sibthorpianum ','erodium-sibthorpianum',NULL,NULL,NULL),(266,6,NULL,NULL,'1',NULL,'Erysimum jugicola ','erysimum-jugicola',NULL,NULL,NULL),(267,6,NULL,NULL,'1',NULL,'Erysimum kotschyanum ','erysimum-kotschyanum',NULL,NULL,NULL),(268,6,NULL,NULL,'1',NULL,'Erysimum pulchellum ','erysimum-pulchellum',NULL,NULL,NULL),(269,1,NULL,1918,'1','brslen evropský','Euonymus europaeus','euonymus-europaeus',NULL,NULL,NULL),(270,2,NULL,NULL,'1','brslen nízký ','Euonymus nanus ','euonymus-nanus',NULL,NULL,NULL),(271,6,NULL,NULL,'1',NULL,'Euphorbia epithymoides ','euphorbia-epithymoides',NULL,NULL,NULL),(272,6,NULL,NULL,'1',NULL,'Euphorbia myrsinites ','euphorbia-myrsinites',NULL,NULL,NULL),(273,1,6,1922,'1','buk lesní','Fagus sylvatica','fagus-sylvatica',NULL,NULL,NULL),(274,1,6,1922,'1','buk lesní','Fagus sylvatica \'Atropunicea\'','fagus-sylvatica-atropunicea',NULL,NULL,NULL),(275,1,6,1918,'1','buk lesní','Fagus sylvatica \'Pendula\'','fagus-sylvatica-pendula',30,'Statný strom s kroucenými a převislými větvemi - Pendula (Fagus sylvatica je má rovné). Listy jsou eliptické až vejčité, 5-10 cm dlouhé, celokrajné, mělce zubaté, u báze chloupkté, na podzim se barví do žluta. Plod jsou 2 cm velké zubaté číšky s 3 čnělkami, uvnitř je bukvice (po dozrání se oddělí). Kůra hladká, zbarvená do šeda. Na podmínky jsou nenáročné. Použití v sadovnických úpravách, především v krajinných parcích.',NULL),(276,1,6,1918,'1','buk lesní','Fagus sylvatica \'Riversii\'','fagus-sylvatica-riversii',NULL,NULL,NULL),(277,1,6,NULL,'0','buk lesní ','Fagus sylvatica var. purpurea','fagus-sylvatica-var-purpurea',NULL,NULL,NULL),(278,6,NULL,NULL,'1',NULL,'Festuca eskia Ramond ','festuca-eskia-ramond',NULL,NULL,NULL),(279,6,NULL,NULL,'1',NULL,'Festuca glacialis ','festuca-glacialis',NULL,NULL,NULL),(280,6,NULL,NULL,'1',NULL,'Fibigia clypeata ','fibigia-clypeata',NULL,NULL,NULL),(281,1,29,1919,'1','zlatice převislá','Forsythia suspensa','forsythia-suspensa',NULL,NULL,NULL),(282,1,29,1919,'1','zlatice prostřední','Forsythia x intermedia','forsythia-x-intermedia',NULL,NULL,NULL),(283,1,29,1937,'1','jasan ztepilý','Fraxinus excelsior \'Nana\'','fraxinus-excelsior-nana',NULL,NULL,NULL),(284,1,29,1918,'1','jasan ztepilý','Fraxinus excelsior \'Pendula\'','fraxinus-excelsior-pendula',NULL,NULL,NULL),(285,6,NULL,NULL,'1',NULL,'Fritillaria orientalis ','fritillaria-orientalis',NULL,NULL,NULL),(286,6,NULL,NULL,'1',NULL,'Fritillaria pinardii ','fritillaria-pinardii',NULL,NULL,NULL),(287,9,NULL,NULL,NULL,'svízel bílý','Galium album','galium-album',NULL,NULL,NULL),(288,6,NULL,NULL,'1',NULL,'Galium incanum ','galium-incanum',NULL,NULL,NULL),(289,6,NULL,NULL,'1',NULL,'Galium olympicum ','galium-olympicum',NULL,NULL,NULL),(290,6,NULL,NULL,'1',NULL,'Gentiana algida var. purdomii ','gentiana-algida-var-purdomii',NULL,NULL,NULL),(291,6,NULL,NULL,'1',NULL,'Gentiana cruciata ','gentiana-cruciata',NULL,NULL,NULL),(292,6,NULL,NULL,'1',NULL,'Gentiana septemfida ','gentiana-septemfida',NULL,NULL,NULL),(293,6,NULL,NULL,'1',NULL,'Gentiana septemfida var. lagodechiana','gentiana-septemfida-var-lagodechiana',NULL,NULL,NULL),(294,6,NULL,NULL,'1',NULL,'Geranium cinereum ','geranium-cinereum',NULL,NULL,NULL),(295,6,NULL,NULL,'1',NULL,'Geranium macrorrhizum ','geranium-macrorrhizum',NULL,NULL,NULL),(296,6,NULL,NULL,'1',NULL,'Geranium sanguineum ','geranium-sanguineum',NULL,NULL,NULL),(297,6,NULL,NULL,'1',NULL,'Geum coccineum ','geum-coccineum',NULL,NULL,NULL),(298,6,NULL,NULL,'1',NULL,'Geum montanum ','geum-montanum',NULL,NULL,NULL),(299,6,NULL,NULL,'1',NULL,'Geum pyrenaicum ','geum-pyrenaicum',NULL,NULL,NULL),(300,6,NULL,NULL,'1',NULL,'Geum triflorum ','geum-triflorum',NULL,NULL,NULL),(301,4,17,1937,'1','jinan dvoulaločný','Ginkgo biloba','ginkgo-biloba',NULL,NULL,NULL),(302,6,NULL,NULL,'1',NULL,'Glandora oleifolia ','glandora-oleifolia',NULL,NULL,NULL),(303,6,NULL,NULL,'1',NULL,'Globularia cordifolia ','globularia-cordifolia',NULL,NULL,NULL),(304,6,NULL,NULL,'1',NULL,'Globularia punctata ','globularia-punctata',NULL,NULL,NULL),(305,1,NULL,NULL,'0','srstka angrešt','Grossularia uva-crispa','grossularia-uva-crispa',NULL,NULL,NULL),(306,6,NULL,NULL,'1',NULL,'Gypsophila cerastoides ','gypsophila-cerastoides',NULL,NULL,NULL),(307,6,NULL,NULL,'1',NULL,'Gypsophila repens ','gypsophila-repens',NULL,NULL,NULL),(308,6,NULL,NULL,'1',NULL,'Gypsophila sericea ','gypsophila-sericea',NULL,NULL,NULL),(309,6,NULL,NULL,'1',NULL,'Hacquetia epipactis','hacquetia-epipactis',NULL,NULL,NULL),(310,6,NULL,NULL,'1',NULL,'Helianthemum asperum var. scariosum ','helianthemum-asperum-var-scariosum',NULL,NULL,NULL),(311,6,NULL,NULL,'1',NULL,'Helianthemum lunulatum ','helianthemum-lunulatum',NULL,NULL,NULL),(312,6,NULL,NULL,'1',NULL,'Helianthemum mutabile ','helianthemum-mutabile',NULL,NULL,NULL),(313,6,NULL,NULL,'1',NULL,'Helianthemum mutabile   ́Roseum ́','helianthemum-mutabile-́roseum-́',NULL,NULL,NULL),(314,6,NULL,NULL,'1',NULL,'Helianthemum nummularium ','helianthemum-nummularium',NULL,NULL,NULL),(315,6,NULL,NULL,'1',NULL,'Helianthemum vesicarium, Helianthemum apenninum','helianthemum-vesicarium-helianthemum-apenninum',NULL,NULL,NULL),(316,6,NULL,NULL,'1',NULL,'Helichrysum dasymallum ','helichrysum-dasymallum',NULL,NULL,NULL),(317,6,NULL,NULL,'1',NULL,'Helleborus niger ','helleborus-niger',NULL,NULL,NULL),(318,9,NULL,NULL,NULL,'bolševník obecný','Heracleum sphondylium','heracleum-sphondylium',NULL,NULL,NULL),(319,6,NULL,NULL,'1',NULL,'Heterotheca villosa','heterotheca-villosa',NULL,NULL,NULL),(320,6,NULL,NULL,NULL,'dlužicha krvavá','Heuchera sanguinea','heuchera-sanguinea',NULL,NULL,NULL),(321,6,NULL,NULL,NULL,'chlupáček oranžový','Hieracium aurantiacum','hieracium-aurantiacum',NULL,NULL,NULL),(322,1,NULL,1919,'1','rakytník řešetlákový','Hippophae rhamnoides ','hippophae-rhamnoides',NULL,NULL,NULL),(323,6,NULL,NULL,'1',NULL,'Homogyne discolor ','homogyne-discolor',NULL,NULL,NULL),(324,6,NULL,NULL,'1',NULL,'Homogyne sylvestris ','homogyne-sylvestris',NULL,NULL,NULL),(325,6,NULL,NULL,'1',NULL,'Horminum pyrenaicum ','horminum-pyrenaicum',NULL,NULL,NULL),(326,6,NULL,NULL,NULL,'bohyška sivá','Hosta sieboldiana','hosta-sieboldiana',NULL,NULL,NULL),(327,6,NULL,NULL,NULL,'bohyška','Hosta sp.','hosta-sp',NULL,NULL,NULL),(328,1,14,1919,'1','hortenzie latnatá','Hydrangea paniculata','hydrangea-paniculata',NULL,NULL,NULL),(329,6,NULL,NULL,'1',NULL,'Hypericum olympicum ','hypericum-olympicum',NULL,NULL,NULL),(330,6,NULL,NULL,'1',NULL,'Hypericum orientale ','hypericum-orientale',NULL,NULL,NULL),(331,9,NULL,NULL,NULL,'třezalka tečkovaná','Hypericum perforatum','hypericum-perforatum',NULL,NULL,NULL),(332,6,NULL,NULL,'1',NULL,'Hypericum polyphyllum ','hypericum-polyphyllum',NULL,NULL,NULL),(333,6,NULL,NULL,'1',NULL,'Hypericum richeri ','hypericum-richeri',NULL,NULL,NULL),(334,6,NULL,NULL,'1',NULL,'Iberis sempervirens ','iberis-sempervirens',NULL,NULL,NULL),(335,6,NULL,NULL,'1',NULL,'Inula ensifolia ','inula-ensifolia',NULL,NULL,NULL),(336,6,NULL,NULL,NULL,'oman pravý','Inula helenium','inula-helenium',NULL,NULL,NULL),(337,6,NULL,NULL,'1',NULL,'Inula montana ','inula-montana',NULL,NULL,NULL),(338,8,NULL,NULL,NULL,'kosatec žlutý','iris pseudacorus','iris-pseudacorus',NULL,NULL,NULL),(339,8,NULL,NULL,NULL,'kosatec sibiřský','Iris sibirica','iris-sibirica',NULL,NULL,NULL),(340,8,NULL,NULL,NULL,'sítina sivá','Juncus inflexus','juncus-inflexus',NULL,NULL,NULL),(341,4,9,NULL,'0','jalovec','Juniperus communis','juniperus-communis',NULL,NULL,NULL),(342,4,9,NULL,'1','jalove obecný','Juniperus communis Aurea\'','juniperus-communis-aurea',NULL,NULL,NULL),(343,4,9,1919,'1','jalove obecný','Juniperus communis \'Hibernica\'','juniperus-communis-hibernica',NULL,NULL,NULL),(344,2,9,NULL,'1','jalovec obecný','Juniperus communis L.\'Depressa Aurea\'','juniperus-communis-ldepressa-aurea',NULL,NULL,NULL),(345,4,9,1919,'1','jalove obecný','Juniperus communis var. saxatilis','juniperus-communis-var-saxatilis',NULL,NULL,NULL),(346,2,9,NULL,'1','jalovec obecný','Juniperus communis var. saxatilis Pall.','juniperus-communis-var-saxatilis-pall',NULL,NULL,NULL),(347,4,9,1937,'1','jalovec plazivý','Juniperus horizontalis','juniperus-horizontalis',NULL,NULL,NULL),(348,2,9,NULL,'1','jalovec poléhavý','Juniperus horizontalis Moench','juniperus-horizontalis-moench',NULL,NULL,NULL),(349,4,9,1919,'1','jalovec chvojka','Juniperus sabina','juniperus-sabina',NULL,NULL,NULL),(350,4,9,1919,'1','jalovec chvojka','Juniperus sabina \'Variegata\'','juniperus-sabina-variegata',NULL,NULL,NULL),(351,4,9,1919,'1','jalovec šupinatý','Juniperus squamata \'Meyeri\'','juniperus-squamata-meyeri',NULL,NULL,NULL),(352,4,9,1923,'1','jalovec viržinský','Juniperus virginiana ','juniperus-virginiana',NULL,NULL,NULL),(353,4,9,1919,'1','jalovec viržinský','Juniperus virginiana \'Elegantissima\'','juniperus-virginiana-elegantissima',NULL,NULL,NULL),(354,4,9,1919,'1','jalovec viržinský','Juniperus virginiana \'Tripartita\'','juniperus-virginiana-tripartita',NULL,NULL,NULL),(355,1,NULL,1918,'1','štědřenovec Adamův','Laburnocytisus adamii','laburnocytisus-adamii',NULL,NULL,NULL),(356,1,NULL,1918,'1','štědřenec odvislý','Laburnum anagyroides','laburnum-anagyroides',NULL,NULL,NULL),(357,4,4,NULL,'0','modřín opadavý','Larix decidua','larix-decidua',NULL,NULL,NULL),(358,4,4,1919,'1','modřín japonský','Larix kaempferi ','larix-kaempferi',NULL,NULL,NULL),(359,6,NULL,NULL,'1',NULL,'Lathyrus alpestris ','lathyrus-alpestris',NULL,NULL,NULL),(360,6,NULL,NULL,'1',NULL,'Lathyrus pannonicus ','lathyrus-pannonicus',NULL,NULL,NULL),(361,6,NULL,NULL,NULL,'levandule úzkolistá','Lavandula angustifolia ','lavandula-angustifolia',NULL,NULL,NULL),(362,6,NULL,NULL,'1',NULL,'Leontopodium japonicum ','leontopodium-japonicum',NULL,NULL,NULL),(363,6,NULL,NULL,'1',NULL,'Leopoldia tenuiflora ','leopoldia-tenuiflora',NULL,NULL,NULL),(364,6,NULL,NULL,'1',NULL,'Leucanthemum coronopifolium subsp. ceratophylloides ','leucanthemum-coronopifolium-subsp-ceratophylloides',NULL,NULL,NULL),(365,6,NULL,NULL,NULL,'chrysantéma','Leucanthemum vulgare','leucanthemum-vulgare',NULL,NULL,NULL),(366,1,29,1928,'1','ptačí zob hlávkokvětý','Ligustrum ibota','ligustrum-ibota',NULL,NULL,NULL),(367,1,29,1918,'1','ptačí zob obecný','Ligustrum vulgare','ligustrum-vulgare',NULL,NULL,NULL),(368,6,NULL,NULL,NULL,'lilie zlatohlavá','Lilium martagon','lilium-martagon',NULL,'ytrvalá bylina,  střední lodyžní listy skoro přeslenité, květenstvím je hrozen, květy typické pro liliovité rostliny, postupně se rozevírají a jsou vidět tyčinky s prašníky.Jsou nachově červené, skvrnité. Kvete od června do července, plodem je tobolka. Květina je chráněná, v naší lokalitě jedinečná původní rostlina této čeledi.  V kultuře se pěstuje málo, rozrůstá se poměrně pomalu. Dobře se hodí do přírodních partií zahrad.',NULL),(369,6,NULL,NULL,'1',NULL,'Limonium vulgare ','limonium-vulgare',NULL,NULL,NULL),(370,6,NULL,NULL,'1',NULL,'Linaria pallida ','linaria-pallida',NULL,NULL,NULL),(371,6,NULL,NULL,'1',NULL,'Linnaea borealis ','linnaea-borealis',NULL,NULL,NULL),(372,6,NULL,NULL,'1',NULL,'Linum austriacum ','linum-austriacum',NULL,NULL,NULL),(373,6,NULL,NULL,'1',NULL,'Linum capitatum ','linum-capitatum',NULL,NULL,NULL),(374,1,NULL,1923,'1','liliovník tulipínokvětý','Liriodendron tulipifera','liriodendron-tulipifera',NULL,NULL,NULL),(375,6,NULL,NULL,'1',NULL,'Lithospermum x froebelii ','lithospermum-x-froebelii',NULL,NULL,NULL),(376,1,48,1918,'1','zimolez Albertův','Lonicera albertii','lonicera-albertii',NULL,NULL,NULL),(377,1,48,1918,'1','zimolez Ledebourův','Lonicera ledebourii','lonicera-ledebourii',NULL,NULL,NULL),(378,1,48,1918,'1','zimolez drobnolistý','Lonicera microphylla','lonicera-microphylla',NULL,NULL,NULL),(379,1,48,NULL,'0','zimolez černý','Lonicera nigra','lonicera-nigra',NULL,NULL,NULL),(380,1,48,1919,'1','zimolez tatarský','Lonicera tatarica','lonicera-tatarica',NULL,NULL,NULL),(381,1,NULL,1918,'1','zim. kozí list muskanský','Lonicera x muscaviensis Syn. L. morrowii x ruprechtiana','lonicera-x-muscaviensis-syn-l-morrowii-x-ruprechtiana',NULL,NULL,NULL),(382,1,48,1918,'1','zimolez obecný','Lonicera xylosteum','lonicera-xylosteum',NULL,NULL,NULL),(383,6,NULL,NULL,'1',NULL,'Lotus maculatus Breitf.','lotus-maculatus-breitf',NULL,NULL,NULL),(384,6,NULL,NULL,'1',NULL,'Luetkea pectinata ','luetkea-pectinata',NULL,NULL,NULL),(385,6,NULL,NULL,NULL,'lupina mnoholistá','Lupinus polyphyllus','lupinus-polyphyllus',NULL,NULL,NULL),(386,6,NULL,NULL,'1',NULL,'Lycopodium selago ','lycopodium-selago',NULL,NULL,NULL),(387,9,NULL,NULL,NULL,'smolnička obecná','Lyhnis viscaria','lyhnis-viscaria',NULL,NULL,NULL),(388,6,NULL,NULL,'1',NULL,'Lysimachia clethroides ','lysimachia-clethroides',NULL,NULL,NULL),(389,6,NULL,NULL,NULL,'vrbina tečkovaná','Lysimachia puncata','lysimachia-puncata',NULL,NULL,NULL),(390,8,NULL,NULL,NULL,'kyprej vrbice','Lythrum salicaria','lythrum-salicaria',NULL,NULL,NULL),(391,1,NULL,1923,'1','mahonie cesmínolistá','Mahonia aquifolium','mahonia-aquifolium',NULL,NULL,NULL),(392,1,38,1919,'1','jabloň americká','Malus coronaria','malus-coronaria',NULL,NULL,NULL),(393,6,NULL,NULL,'1',NULL,'Marrubium supinum ','marrubium-supinum',NULL,NULL,NULL),(394,6,NULL,NULL,'1',NULL,'Marrubium velutinum ','marrubium-velutinum',NULL,NULL,NULL),(395,6,NULL,NULL,'1',NULL,'Matthiola fruticulosa subsp. Valesiaca','matthiola-fruticulosa-subsp-valesiaca',NULL,NULL,NULL),(396,6,NULL,NULL,'1',NULL,'Mazus reptans ','mazus-reptans',NULL,NULL,NULL),(397,6,NULL,NULL,NULL,'mákovník velšský','Meconopsis cambrica','meconopsis-cambrica',NULL,NULL,NULL),(398,6,NULL,NULL,'1',NULL,'Melandrium zawadskii ','melandrium-zawadskii',NULL,NULL,NULL),(399,6,NULL,NULL,'1',NULL,'Mentha requienii ','mentha-requienii',NULL,NULL,NULL),(400,6,NULL,NULL,'1',NULL,'Mertensia primuloides var. tanneri ','mertensia-primuloides-var-tanneri',NULL,NULL,NULL),(401,6,NULL,NULL,'1',NULL,'Micromeria croatica ','micromeria-croatica',NULL,NULL,NULL),(402,6,NULL,NULL,'1',NULL,'Micromeria microphylla ','micromeria-microphylla',NULL,NULL,NULL),(403,6,NULL,NULL,'1',NULL,'Minuartia cherlerioides subsp. rionii ','minuartia-cherlerioides-subsp-rionii',NULL,NULL,NULL),(404,6,NULL,NULL,'1',NULL,'Minuartia eglandulosa ','minuartia-eglandulosa',NULL,NULL,NULL),(405,6,NULL,NULL,'1',NULL,'Minuartia setacea ','minuartia-setacea',NULL,NULL,NULL),(406,6,NULL,NULL,'1',NULL,'Minuartia stellata ','minuartia-stellata',NULL,NULL,NULL),(407,6,NULL,NULL,'1',NULL,'Minuartia verna ','minuartia-verna',NULL,NULL,NULL),(408,6,NULL,NULL,'1',NULL,'Moehringia grisebachii Janka','moehringia-grisebachii-janka',NULL,NULL,NULL),(409,6,NULL,NULL,'1',NULL,'Montiopsis umbellata ','montiopsis-umbellata',NULL,NULL,NULL),(410,6,NULL,NULL,'1',NULL,'Myosotis alpina ','myosotis-alpina',NULL,NULL,NULL),(411,6,NULL,NULL,'1',NULL,'Myosotis dissitiflora ','myosotis-dissitiflora',NULL,NULL,NULL),(412,7,NULL,NULL,NULL,'pomněnka lesní','Myosotis sylvatica','myosotis-sylvatica',NULL,NULL,NULL),(413,6,NULL,NULL,NULL,'šanta kočičí','Nepeta nervosa','nepeta-nervosa',NULL,NULL,NULL),(414,6,NULL,NULL,'1',NULL,'Nepeta racemosa ','nepeta-racemosa',NULL,NULL,NULL),(415,6,NULL,NULL,NULL,'ledviník','Neprolephis','neprolephis',NULL,NULL,NULL),(416,6,NULL,NULL,'1',NULL,'Nonea echioides ','nonea-echioides',NULL,NULL,NULL),(417,8,NULL,NULL,NULL,'leknín bílý','Nymphaea alba','nymphaea-alba',NULL,NULL,NULL),(418,6,NULL,NULL,'1',NULL,'Oenothera fruticosa ssp. glauca','oenothera-fruticosa-ssp-glauca',NULL,NULL,NULL),(419,6,NULL,NULL,NULL,'Pupkovec jarní','Omphalones verna Alba','omphalones-verna-alba',NULL,NULL,NULL),(420,6,NULL,NULL,'1',NULL,'Onoclea sensibilis ','onoclea-sensibilis',NULL,NULL,NULL),(421,6,NULL,NULL,'1',NULL,'Onosma bourgaei ','onosma-bourgaei',NULL,NULL,NULL),(422,6,NULL,NULL,'1',NULL,'Onosma helvetica ','onosma-helvetica',NULL,NULL,NULL),(423,6,NULL,NULL,'1',NULL,'Onosma stellulatum ','onosma-stellulatum',NULL,NULL,NULL),(424,6,NULL,NULL,'1',NULL,'Orostachys spinosa ','orostachys-spinosa',NULL,NULL,NULL),(425,7,NULL,NULL,NULL,'paprsovka','Osteospermum','osteospermum',NULL,NULL,NULL),(426,6,NULL,NULL,'1',NULL,'Oxytropis campestris ','oxytropis-campestris',NULL,NULL,NULL),(427,6,NULL,NULL,'1',NULL,'Oxytropis jacquinii ','oxytropis-jacquinii',NULL,NULL,NULL),(428,2,NULL,NULL,'1','tlustonitník klasnatý','Pachysandra terminalis','pachysandra-terminalis',NULL,NULL,NULL),(429,6,NULL,NULL,NULL,'pivoňka','Paeonia hybrida','paeonia-hybrida',NULL,NULL,NULL),(430,6,NULL,NULL,NULL,'pivoňka úzkolistá','Paeonia tenuifolia','paeonia-tenuifolia',NULL,NULL,NULL),(431,6,NULL,NULL,'1',NULL,'Papaver nudicaule ','papaver-nudicaule',NULL,NULL,NULL),(432,6,NULL,NULL,'1',NULL,'Papaver pilosum ','papaver-pilosum',NULL,NULL,NULL),(433,6,NULL,NULL,'1',NULL,'Penstemon barbatus ','penstemon-barbatus',NULL,NULL,NULL),(434,6,NULL,NULL,'1',NULL,'Penstemon confertus ','penstemon-confertus',NULL,NULL,NULL),(435,6,NULL,NULL,'1',NULL,'Penstemon gracilis ','penstemon-gracilis',NULL,NULL,NULL),(436,6,NULL,NULL,'1',NULL,'Penstemon hallii ','penstemon-hallii',NULL,NULL,NULL),(437,6,NULL,NULL,'1',NULL,'Petrocallis pyrenaica ','petrocallis-pyrenaica',NULL,NULL,NULL),(438,6,NULL,NULL,'1',NULL,'Petrophytum caespitosum (','petrophytum-caespitosum-',NULL,NULL,NULL),(439,6,NULL,NULL,'1',NULL,'Petrorhagia saxifraga ','petrorhagia-saxifraga',NULL,NULL,NULL),(440,1,50,1923,'1','korkovní amurský','Phellodendron amurense','phellodendron-amurense',NULL,NULL,NULL),(441,1,50,1918,'1','pustoryl věncový','Philadelphus coronarius','philadelphus-coronarius',NULL,NULL,NULL),(442,1,50,1918,'1','pustoryl nevonný','Philadelphus inodorus','philadelphus-inodorus',NULL,NULL,NULL),(443,1,50,1929,'1','pustoryl panenský','Philadelphus x virginalis','philadelphus-x-virginalis',NULL,NULL,NULL),(444,6,NULL,NULL,'1',NULL,'Phlox amoena ','phlox-amoena',NULL,NULL,NULL),(445,6,NULL,NULL,'1',NULL,'Phlox douglasii ','phlox-douglasii',NULL,NULL,NULL),(446,6,NULL,NULL,'1',NULL,'Phlox subulata var. setacea \'Alba\'','phlox-subulata-var-setacea-alba',NULL,NULL,NULL),(447,6,NULL,NULL,'1',NULL,'Phlox subulata var. setacea \'Atropurpurea\'','phlox-subulata-var-setacea-atropurpurea',NULL,NULL,NULL),(448,1,38,1918,'1','tavola kalinolistá','Physocarpus opulifolius','physocarpus-opulifolius',NULL,NULL,NULL),(449,1,38,1919,'1','tavola kalinolistá','Physocarpus opulifolius \'Lutea\'','physocarpus-opulifolius-lutea',NULL,NULL,NULL),(450,6,NULL,NULL,'1',NULL,'Phyteuma orbiculare ','phyteuma-orbiculare',NULL,NULL,NULL),(451,4,4,NULL,'0','smrk ztepilý','Picea abies','picea-abies',NULL,NULL,NULL),(452,4,4,NULL,'0','smrk ztepilý','Picea abies \'Cupressina\'','picea-abies-cupressina',NULL,NULL,NULL),(453,4,4,1920,'1','smrk ztepilý','Picea abies \'Inversa\'','picea-abies-inversa',NULL,NULL,NULL),(454,4,4,1919,'1','smrk ztepilý','Picea abies \'Merkii\'','picea-abies-merkii',NULL,NULL,NULL),(455,4,4,1919,'1','smrk ztepilý','Picea abies \'Nana\'','picea-abies-nana',NULL,NULL,NULL),(456,4,4,1923,'1','smrk ztepilý','Picea abies \'Pendula\'','picea-abies-pendula',NULL,NULL,NULL),(457,4,4,1918,'1','smrk ztepilý','Picea abies \'Pumila\'','picea-abies-pumila',NULL,NULL,NULL),(458,4,4,1921,'1','smrk ztepilý','Picea abies \'Pygmaea\'','picea-abies-pygmaea',NULL,NULL,NULL),(459,4,4,NULL,'0','smrk ztepilý','Picea abies \'Rothenhaus\'','picea-abies-rothenhaus',NULL,NULL,NULL),(460,4,4,NULL,'0','smrk Engelmanův','Picea engelmanni','picea-engelmanni',NULL,NULL,NULL),(461,4,4,1922,'1','smrk Engelmannův','Picea engelmannii ','picea-engelmannii',NULL,NULL,NULL),(462,4,4,NULL,'0','smrk ajánský','Picea jezoensis','picea-jezoensis',NULL,NULL,NULL),(463,4,4,1937,'1','smrk omorika','Picea omorika','picea-omorika',NULL,NULL,NULL),(464,4,4,1918,'1','smrk východní','Picea orientalis','picea-orientalis',NULL,NULL,NULL),(465,4,4,NULL,'0','smrk stříbrný','Picea pungens','picea-pungens',NULL,NULL,NULL),(466,4,4,1918,'1','smrk pichlavý','Picea pungens \'Argentea\'','picea-pungens-argentea',NULL,NULL,NULL),(467,4,4,1919,'1','smrk pichlavý','Picea pungens \'Endtz\'','picea-pungens-endtz',NULL,NULL,NULL),(468,4,4,1921,'1','smrk pichlavý','Picea pungens \'Glauca\'','picea-pungens-glauca',NULL,NULL,NULL),(469,4,4,NULL,'1','smrk pichlavý','Picea pungens var. coerulea','picea-pungens-var-coerulea',NULL,NULL,NULL),(470,4,4,NULL,'0','smrk','Picea sp.','picea-sp',NULL,NULL,NULL),(471,4,4,NULL,'0','borovice limba','Pinus cembra','pinus-cembra',NULL,NULL,NULL),(472,4,4,NULL,'0','borovice Jeffreyova','Pinus jeffreyi','pinus-jeffreyi',NULL,NULL,NULL),(473,4,4,1923,'1','borovice Lamvertova','Pinus lambertiana','pinus-lambertiana',NULL,NULL,NULL),(474,4,4,1921,'1','borovice kleč / kosodřevina','Pinus mugo','pinus-mugo',NULL,NULL,NULL),(475,4,4,1923,'1','borovice černá','Pinus nigra','pinus-nigra',NULL,NULL,NULL),(476,4,4,NULL,'0','borovice černá krymská','Pinus nigra ssp. Pallasiana','pinus-nigra-ssp-pallasiana',NULL,NULL,NULL),(477,4,4,1921,'1','borovice černá','Pinus nigra \'Variegata\'','pinus-nigra-variegata',NULL,NULL,NULL),(478,4,4,1923,'1','borovice těžká / žlutá','Pinus ponderosa ','pinus-ponderosa',NULL,NULL,NULL),(479,4,4,1918,'1','borovice vejmutovka','Pinus strobus ','pinus-strobus',NULL,NULL,NULL),(480,4,4,NULL,'1','borovice vejmutovka','Pinus strobus \'Nana\'','pinus-strobus-nana',NULL,NULL,NULL),(481,4,4,NULL,'0','borovice lesní','Pinus sylvestris','pinus-sylvestris',NULL,NULL,NULL),(482,1,32,1923,'1','platan javorolistý','Platanus x hispanica','platanus-x-hispanica',NULL,NULL,NULL),(483,6,NULL,NULL,'1',NULL,'Plumbago larpentae','plumbago-larpentae',NULL,NULL,NULL),(484,9,NULL,NULL,NULL,'lipnice hajní','Poa nemoralis','poa-nemoralis',NULL,NULL,NULL),(485,6,NULL,NULL,'1',NULL,'Polemonium reptans ','polemonium-reptans',NULL,NULL,NULL),(486,6,NULL,NULL,'1',NULL,'Polygonum brunonis ','polygonum-brunonis',NULL,NULL,NULL),(487,6,NULL,NULL,'1',NULL,'Polypodium vulgare ','polypodium-vulgare',NULL,NULL,NULL),(488,6,NULL,NULL,'1',NULL,'Polystichum aculeatum ','polystichum-aculeatum',NULL,NULL,NULL),(489,6,NULL,NULL,'1',NULL,'Polystichum tetragonum ','polystichum-tetragonum',NULL,NULL,NULL),(490,1,46,1923,'1','topol černý','Populus nigra','populus-nigra',NULL,NULL,NULL),(491,1,46,NULL,'0','topol osika','Populus tremula','populus-tremula',NULL,NULL,NULL),(492,1,46,NULL,'1','topol kanadský','Populus x canadensis','populus-x-canadensis',NULL,NULL,NULL),(493,9,NULL,NULL,NULL,'mochna stříbrná','Potentila argentea','potentila-argentea',NULL,NULL,NULL),(494,2,38,NULL,'1','mochna křovitá','Potentill. fruticosa, P. f. \'Friedrichsenii\'','potentill-fruticosa-p-f-friedrichsenii',NULL,NULL,NULL),(495,2,38,NULL,'1','mochna obojetná','Potentilla ambigua / Dasiphora am.','potentilla-ambigua--dasiphora-am',NULL,NULL,NULL),(496,2,38,NULL,'1','mochna apennina','Potentilla apennina ','potentilla-apennina',NULL,NULL,NULL),(497,2,38,NULL,'1','mochna zlatá','Potentilla aurea var. alpina','potentilla-aurea-var-alpina',NULL,NULL,NULL),(498,2,38,NULL,'1','mochna brauniana','Potentilla brauniana','potentilla-brauniana',NULL,NULL,NULL),(499,2,38,NULL,'1','mochna křovitá','Potentilla fruticosa var. mandshurica ','potentilla-fruticosa-var-mandshurica',NULL,NULL,NULL),(500,2,38,NULL,'1','mochna grammopetala','Potentilla grammopetala ','potentilla-grammopetala',NULL,NULL,NULL),(501,2,38,NULL,'1','mochna nivalis / sněžná','Potentilla nivalis L.','potentilla-nivalis-l',NULL,NULL,NULL),(502,2,38,NULL,'1','mochna speciosa','Potentilla speciosa','potentilla-speciosa',NULL,NULL,NULL),(503,2,38,NULL,'1','mochna Crantzova','Potentilla villosa ','potentilla-villosa',NULL,NULL,NULL),(504,6,NULL,NULL,'1',NULL,'Primula auricula ','primula-auricula',NULL,NULL,NULL),(505,6,NULL,NULL,'1',NULL,'Primula clusiana ','primula-clusiana',NULL,NULL,NULL),(506,6,NULL,NULL,'1',NULL,'Primula confinis ','primula-confinis',NULL,NULL,NULL),(507,6,NULL,NULL,'1',NULL,'Primula farinosa ','primula-farinosa',NULL,NULL,NULL),(508,6,NULL,NULL,'1',NULL,'Primula frondosa Janka','primula-frondosa-janka',NULL,NULL,NULL),(509,6,NULL,NULL,'1',NULL,'Primula integrifolia L.','primula-integrifolia-l',NULL,NULL,NULL),(510,6,NULL,NULL,'1',NULL,'Primula involucrata ','primula-involucrata',NULL,NULL,NULL),(511,6,NULL,NULL,'1',NULL,'Primula longiflora ','primula-longiflora',NULL,NULL,NULL),(512,6,NULL,NULL,'1',NULL,'Primula marginata ','primula-marginata',NULL,NULL,NULL),(513,6,NULL,NULL,'1',NULL,'Primula matthioli ','primula-matthioli',NULL,NULL,NULL),(514,6,NULL,NULL,'1',NULL,'Primula spectabilis ','primula-spectabilis',NULL,NULL,NULL),(515,6,NULL,NULL,'1',NULL,'Primula villosa','primula-villosa',NULL,NULL,NULL),(516,6,NULL,NULL,'1',NULL,'Primula wulfeniana ','primula-wulfeniana',NULL,NULL,NULL),(517,1,38,1937,'1','slivoň třešňová / myrobalán','Prunus cerasifera \'Atropurpurea\'','prunus-cerasifera-atropurpurea',NULL,NULL,NULL),(518,1,38,NULL,'0','višeň obecná','Prunus cerasus','prunus-cerasus',NULL,NULL,NULL),(519,1,38,NULL,'0','střemcha obecná','Prunus padus','prunus-padus',NULL,NULL,NULL),(520,1,38,1919,'1','střemcha obecná','Prunus padus \'Aucubifolia\'','prunus-padus-aucubifolia',NULL,NULL,NULL),(521,1,38,1918,'1','střemcha obecná','Prunus padus/ Padus avium','prunus-padus-padus-avium',NULL,NULL,NULL),(522,1,38,1919,'1','třešeň mahalebka','Prunus/cerasus mahaleb \'Pendula\'','prunuscerasus-mahaleb-pendula',NULL,NULL,NULL),(523,6,NULL,NULL,'1',NULL,'Psephellus dealbatus ','psephellus-dealbatus',NULL,NULL,NULL),(524,4,4,NULL,'0','douglaska tisolistá','Pseudostuga menziesii','pseudostuga-menziesii',NULL,NULL,NULL),(525,4,4,1918,'1','douglaska tisolistá','Pseudotsuga menziesii','pseudotsuga-menziesii',NULL,NULL,NULL),(526,4,4,NULL,'0','douglaska tisolistá','Pseudotsuga menziesii var. glauca','pseudotsuga-menziesii-var-glauca',NULL,NULL,NULL),(527,6,NULL,NULL,'1',NULL,'Pterocephalus perennis ','pterocephalus-perennis',NULL,NULL,NULL),(528,9,63,NULL,'1','koniklec německý','Pulsatilla vulgaris','pulsatilla-vulgaris',NULL,NULL,NULL),(529,1,6,1918,'1','dub letní','Quercus robur','quercus-robur',NULL,NULL,NULL),(530,1,6,1918,'1','dub letní','Quercus robur \'Atropurpurea\'','quercus-robur-atropurpurea',NULL,NULL,NULL),(531,1,6,1937,'1','dub letní','Quercus robur \'Concordia\'','quercus-robur-concordia',NULL,NULL,NULL),(532,1,6,1919,'1','dub letní','Quercus robur \'Fastigiata\'','quercus-robur-fastigiata',NULL,NULL,NULL),(533,1,6,1919,'1','dub letní','Quercus robur \'Pendula\'','quercus-robur-pendula',NULL,NULL,NULL),(534,1,6,NULL,'0','dub letní','Quercus robur \'Pyramidalis\'','quercus-robur-pyramidalis',NULL,NULL,NULL),(535,1,6,NULL,'0','dub červený','Quercus rubra','quercus-rubra',NULL,NULL,NULL),(536,7,NULL,NULL,NULL,'pryskuřník  plnokvětý','Ranunculus acris Pleniflorus ','ranunculus-acris-pleniflorus',NULL,NULL,NULL),(537,9,64,NULL,NULL,'przskyřník zlatožlutý','Ranunculus auricomus','ranunculus-auricomus',NULL,NULL,NULL),(538,9,65,NULL,NULL,'pryskuřník hlíznatý','Ranunculus bulbosus','ranunculus-bulbosus',NULL,NULL,NULL),(539,6,NULL,NULL,'1',NULL,'Ranunculus gramineus ','ranunculus-gramineus',NULL,NULL,NULL),(540,6,NULL,NULL,'1',NULL,'Ranunculus millefolius ','ranunculus-millefolius',NULL,NULL,NULL),(541,6,NULL,NULL,'1',NULL,'Ranunculus montanus ','ranunculus-montanus',NULL,NULL,NULL),(542,1,35,1918,'1','řešetlák počistivý','Rhamnus cathartica','rhamnus-cathartica',NULL,NULL,NULL),(543,1,35,1918,'1','krušina olšová','Rhamnus frangula / F. alnus','rhamnus-frangula--f-alnus',NULL,NULL,NULL),(544,2,47,NULL,'1','pěnišník kanadský ','Rhododendron canadense ','rhododendron-canadense',NULL,NULL,NULL),(545,2,47,NULL,'1','pěnišník sloupocitý ','Rhododendron fastigiatum ','rhododendron-fastigiatum',NULL,NULL,NULL),(546,2,47,NULL,'1','pěnišník sloupocitý ','Rhododendron ferrugineum var. album','rhododendron-ferrugineum-var-album',NULL,NULL,NULL),(547,2,47,NULL,'1','pěnišník rakytníkovitý','Rhododendron hippophaeoides ','rhododendron-hippophaeoides',NULL,NULL,NULL),(548,2,47,NULL,'1','pěnišník chlupatý','Rhododendron hirsutum ','rhododendron-hirsutum',NULL,NULL,NULL),(549,1,NULL,NULL,'1','pěnišník žlytý','Rhododendron luteum ','rhododendron-luteum',NULL,NULL,NULL),(550,2,47,NULL,'1','pěnišník tupý','Rhododendron obtusum ','rhododendron-obtusum',NULL,NULL,NULL),(551,2,47,NULL,'1','pěnišník tapetiforme','Rhododendron tapetiforme ','rhododendron-tapetiforme',NULL,NULL,NULL),(552,2,47,NULL,'1','pěnišník ','Rhododendron yedoense var. poukhanense Nakai','rhododendron-yedoense-var-poukhanense-nakai',NULL,NULL,NULL),(553,1,NULL,1923,'1','růžovec bělokvětý','Rhodotypos scandens','rhodotypos-scandens',NULL,NULL,NULL),(554,1,NULL,1918,'1','škumpa lysá','Rhus glabra','rhus-glabra',NULL,NULL,NULL),(555,1,NULL,1918,'1','meruzalka alpínská','Ribes alpinum','ribes-alpinum',NULL,NULL,NULL),(556,1,NULL,1918,'1','meruzalka zlatá','Ribes aureum','ribes-aureum',NULL,NULL,NULL),(557,1,NULL,NULL,'0','meruzalka skalní','Ribes petraeum','ribes-petraeum',NULL,NULL,NULL),(558,1,NULL,1918,'1','meruzalka skalní','Ribes petraeum var. atropurpureum','ribes-petraeum-var-atropurpureum',NULL,NULL,NULL),(559,1,NULL,NULL,'1','meruzalka krvavá','Ribes sanguineum','ribes-sanguineum',NULL,NULL,NULL),(560,1,NULL,1918,'1','trnovník bílý / akát','Robinia pseudoacacia','robinia-pseudoacacia',NULL,NULL,NULL),(561,1,NULL,1918,'1','trnovník bílý / akát','Robinia pseudoacacia \'Aurea\'','robinia-pseudoacacia-aurea',NULL,NULL,NULL),(562,6,NULL,NULL,NULL,'růže','Rosa hybrida','rosa-hybrida',NULL,NULL,NULL),(563,6,NULL,NULL,'1',NULL,'Sagina subulata ','sagina-subulata',NULL,NULL,NULL),(564,2,46,NULL,'1','vrba alpská','Salix alpina','salix-alpina',NULL,NULL,NULL),(565,1,46,NULL,'0','vrba křehká','Salix fragilis','salix-fragilis',NULL,NULL,NULL),(566,2,46,NULL,'1','vrba síťnatá','Salix reticulata','salix-reticulata',NULL,NULL,NULL),(567,2,46,NULL,'1','vrba uťatá','Salix retusa','salix-retusa',NULL,NULL,NULL),(568,2,46,NULL,'1','vrba douškolistá','Salix serpyllifolia','salix-serpyllifolia',NULL,NULL,NULL),(569,6,NULL,NULL,'1',NULL,'Salvia glechomifolia ','salvia-glechomifolia',NULL,NULL,NULL),(570,7,NULL,NULL,NULL,'šalvěj zářivá','Salvia splendes','salvia-splendes',NULL,NULL,NULL),(571,1,48,NULL,'0','bez černý','Sambucus nigra','sambucus-nigra',NULL,NULL,NULL),(572,1,48,1937,'1','bez černý','Sambucus nigra \'Aurea\'','sambucus-nigra-aurea',NULL,NULL,NULL),(573,1,48,1919,'1','bez černý','Sambucus nigra \'Luteovariegata\'','sambucus-nigra-luteovariegata',NULL,NULL,NULL),(574,1,48,1918,'1','bez červený','Sambucus racemosa','sambucus-racemosa',NULL,NULL,NULL),(575,6,NULL,NULL,'1',NULL,'Saponaria ocymoides ','saponaria-ocymoides',NULL,NULL,NULL),(576,6,NULL,NULL,'1',NULL,'Saponaria pulvinaris ','saponaria-pulvinaris',NULL,NULL,NULL),(577,6,NULL,NULL,'1',NULL,'Satureja montana ','satureja-montana',NULL,NULL,NULL),(578,6,NULL,NULL,'1',NULL,'Satureja montana subsp. pisidia ','satureja-montana-subsp-pisidia',NULL,NULL,NULL),(579,6,NULL,NULL,'1',NULL,'Satureja subspicata ','satureja-subspicata',NULL,NULL,NULL),(580,6,NULL,NULL,'1',NULL,'Saussurea alpina','saussurea-alpina',NULL,NULL,NULL),(581,6,NULL,NULL,'1',NULL,'Saussurea pygmaea ','saussurea-pygmaea',NULL,NULL,NULL),(582,6,NULL,NULL,'1',NULL,'Saxifraga callosa ','saxifraga-callosa',NULL,NULL,NULL),(583,6,NULL,NULL,'1',NULL,'Saxifraga hostii ','saxifraga-hostii',NULL,NULL,NULL),(584,6,NULL,NULL,'1',NULL,'Saxifraga retusa subsp. augustata ','saxifraga-retusa-subsp-augustata',NULL,NULL,NULL),(585,6,NULL,NULL,NULL,'lomikámen','Saxifraga sp.','saxifraga-sp',NULL,NULL,NULL),(586,6,NULL,NULL,'1',NULL,'Saxifraga tenella Wulfen','saxifraga-tenella-wulfen',NULL,NULL,NULL),(587,6,NULL,NULL,'1',NULL,'Saxifraga trifurcata Schrad.','saxifraga-trifurcata-schrad',NULL,NULL,NULL),(588,6,NULL,NULL,'1',NULL,'Saxifraga x apiculata ','saxifraga-x-apiculata',NULL,NULL,NULL),(589,6,NULL,NULL,'1',NULL,'Saxifraga x gaudinii ','saxifraga-x-gaudinii',NULL,NULL,NULL),(590,6,NULL,NULL,'1',NULL,'Saxifraga x hausmannii ','saxifraga-x-hausmannii',NULL,NULL,NULL),(591,6,NULL,NULL,'1',NULL,'Saxifraga x reyeri','saxifraga-x-reyeri',NULL,NULL,NULL),(592,6,NULL,NULL,'1',NULL,'Scabiosa lucida Vill.','scabiosa-lucida-vill',NULL,NULL,NULL),(593,6,NULL,NULL,'1',NULL,'Scabiosa vestina Facchini ','scabiosa-vestina-facchini',NULL,NULL,NULL),(594,4,NULL,NULL,'1','pajehličník přeslenitý','Sciadopitys verticillata','sciadopitys-verticillata',NULL,NULL,NULL),(595,6,NULL,NULL,'1',NULL,'Scutellaria alpina ','scutellaria-alpina',NULL,NULL,NULL),(596,6,NULL,NULL,'1',NULL,'Scutellaria baicalensis ','scutellaria-baicalensis',NULL,NULL,NULL),(597,6,NULL,NULL,'1',NULL,'Scutellaria orientalis ','scutellaria-orientalis',NULL,NULL,NULL),(598,6,NULL,NULL,'1',NULL,'Sedum album ','sedum-album',NULL,NULL,NULL),(599,6,NULL,NULL,'1',NULL,'Sedum ewersii','sedum-ewersii',NULL,NULL,NULL),(600,6,NULL,NULL,NULL,'rozchodník kamčatský','Sedum kamtschaticum','sedum-kamtschaticum',NULL,NULL,NULL),(601,6,NULL,NULL,'1',NULL,'Sedum magellense ','sedum-magellense',NULL,NULL,NULL),(602,6,NULL,NULL,'1',NULL,'Sedum nevii var. beyrichianum','sedum-nevii-var-beyrichianum',NULL,NULL,NULL),(603,6,NULL,NULL,NULL,'rozchodník pochybný','Sedum spurium','sedum-spurium',NULL,NULL,NULL),(604,6,NULL,NULL,'1',NULL,'Sedum tenellum ','sedum-tenellum',NULL,NULL,NULL),(605,6,NULL,NULL,'1',NULL,'Selaginella helvetica ','selaginella-helvetica',NULL,NULL,NULL),(606,6,NULL,NULL,'1',NULL,'Sempervivum heuffelii ','sempervivum-heuffelii',NULL,NULL,NULL),(607,6,NULL,NULL,'1',NULL,'Sempervivum marmoreum ','sempervivum-marmoreum',NULL,NULL,NULL),(608,6,NULL,NULL,'1',NULL,'Senecio abrotanifolius ','senecio-abrotanifolius',NULL,NULL,NULL),(609,6,NULL,NULL,'1',NULL,'Senecio speciosus ','senecio-speciosus',NULL,NULL,NULL),(610,9,NULL,NULL,NULL,'starček lesní','Senecio sylvaticus','senecio-sylvaticus',NULL,NULL,NULL),(611,9,NULL,NULL,NULL,'starček obecný','Senecio vulgaris','senecio-vulgaris',NULL,NULL,NULL),(612,6,NULL,NULL,'1',NULL,'Senecio x siegfriedi ','senecio-x-siegfriedi',NULL,NULL,NULL),(613,6,NULL,NULL,'1',NULL,'Sideritis lanata ','sideritis-lanata',NULL,NULL,NULL),(614,6,NULL,NULL,'1',NULL,'Silene alpestris ','silene-alpestris',NULL,NULL,NULL),(615,6,NULL,NULL,NULL,'kohoutek věncový','Silene coronaria','silene-coronaria',NULL,NULL,NULL),(616,6,NULL,NULL,'1',NULL,'Silene saxifraga ','silene-saxifraga',NULL,NULL,NULL),(617,6,NULL,NULL,'1',NULL,'Silene schafta ','silene-schafta',NULL,NULL,NULL),(618,6,NULL,NULL,'1',NULL,'Silene sylvestris ','silene-sylvestris',NULL,NULL,NULL),(619,6,NULL,NULL,'1',NULL,'Soldanella alpina ','soldanella-alpina',NULL,NULL,NULL),(620,6,NULL,NULL,'1',NULL,'Soldanella pusilla Baumg.','soldanella-pusilla-baumg',NULL,NULL,NULL),(621,6,NULL,NULL,'1',NULL,'Solidago virgaurea subsp. ','solidago-virgaurea-subsp',NULL,NULL,NULL),(622,1,3,1937,'1','jerlín japonský','Sophora japonica','sophora-japonica',NULL,NULL,NULL),(623,1,38,NULL,'0','jeřáb ptačí','Sorbus aucuparia','sorbus-aucuparia',NULL,NULL,NULL),(624,1,38,1918,'1','jeřáb ptačí','Sorbus aucuparia \'Pendula\'','sorbus-aucuparia-pendula',NULL,NULL,NULL),(625,1,38,NULL,'0','tavolník ožankolistý','Spiraea chamaedryfolia','spiraea-chamaedryfolia',NULL,NULL,NULL),(626,2,38,NULL,'1','tavolník poléhavý','Spiraea decumbens ','spiraea-decumbens',NULL,NULL,NULL),(627,1,38,NULL,'1','tavolník Douglasův','Spiraea douglasii','spiraea-douglasii',NULL,NULL,NULL),(628,2,38,NULL,'1','tavolník japonský','Spiraea japonica','spiraea-japonica',NULL,NULL,NULL),(629,1,38,NULL,'1','tavolník japonský','Spiraea japonica \'Anthony Waterer\'','spiraea-japonica-anthony-waterer',NULL,NULL,NULL),(630,1,38,NULL,'1','tavolník slivoňolistý','Spiraea prunifolia \'Plena\'','spiraea-prunifolia-plena',NULL,NULL,NULL),(631,1,38,NULL,'1','tavolník kráthrozný','Spiraea x brachybotrys ','spiraea-x-brachybotrys',NULL,NULL,NULL),(632,6,NULL,NULL,'1',NULL,'Stachys lavandulifolia ','stachys-lavandulifolia',NULL,NULL,NULL),(633,6,NULL,NULL,'1',NULL,'Stachys macrantha ','stachys-macrantha',NULL,NULL,NULL),(634,6,NULL,NULL,'1',NULL,'Stachys menthifolia ','stachys-menthifolia',NULL,NULL,NULL),(635,1,20,1918,'1','klokoč kavkazský','Staphylea colchica','staphylea-colchica',NULL,NULL,NULL),(636,1,20,1018,'1','klokoč zpeřený','Staphylea pinnata','staphylea-pinnata',NULL,NULL,NULL),(637,6,56,NULL,'1','ptačinec ','Stellaria (Alsina L.( rosanii','stellaria-alsina-l-rosanii',NULL,NULL,NULL),(638,6,NULL,NULL,'1',NULL,'Stipa pennata','stipa-pennata',NULL,NULL,NULL),(639,1,48,NULL,'0','pámelník bílý','Symphoricarpos alba','symphoricarpos-alba',NULL,NULL,NULL),(640,1,48,1919,'1','pámelník červenoplodý','Symphoricarpos orbic. \'Variegatus\'','symphoricarpos-orbic-variegatus',NULL,NULL,NULL),(641,1,48,1918,'1','pámelník červenoplodý','Symphoricarpos orbiculatus','symphoricarpos-orbiculatus',NULL,NULL,NULL),(642,1,29,1918,'1','šeřík obecný ','Syringa vulgaris ','syringa-vulgaris',NULL,NULL,NULL),(643,1,29,1918,'1','šeřík obecný ','Syringa vulgaris \'Alba\'','syringa-vulgaris-alba',NULL,NULL,NULL),(644,7,NULL,NULL,NULL,'afrikán ','Tagates tenuifolia','tagates-tenuifolia',NULL,NULL,NULL),(645,6,NULL,NULL,'1',NULL,'Tanacetum aureum ','tanacetum-aureum',NULL,NULL,NULL),(646,6,NULL,NULL,'1',NULL,'Tanacetum caucasicum ','tanacetum-caucasicum',NULL,NULL,NULL),(647,4,43,1918,'1','tis červený','Taxus baccata','taxus-baccata',NULL,NULL,NULL),(648,4,43,NULL,'1','tis červený','Taxus baccata \'Aurea\'','taxus-baccata-aurea',NULL,NULL,NULL),(649,4,43,NULL,'1','tis červený','Taxus baccata \'Erecta\'','taxus-baccata-erecta',NULL,NULL,NULL),(650,4,43,1919,'1','tis červený','Taxus baccata \'Fastigiata\'','taxus-baccata-fastigiata',NULL,NULL,NULL),(651,6,NULL,NULL,'1',NULL,'Teucrium pyrenaicum ','teucrium-pyrenaicum',NULL,NULL,NULL),(652,6,NULL,NULL,'1',NULL,'Teucrium rotundifolium ','teucrium-rotundifolium',NULL,NULL,NULL),(653,6,NULL,NULL,'1',NULL,'Thlaspi kovatsii ','thlaspi-kovatsii',NULL,NULL,NULL),(654,6,NULL,NULL,'1',NULL,'Thlaspi stylosum ','thlaspi-stylosum',NULL,NULL,NULL),(655,4,9,1919,'1','zerav západní','Thuja occidentalis','thuja-occidentalis',NULL,NULL,NULL),(656,4,9,1922,'1','zerav západní','Thuja occidentalis \'Ellwangeriana\'','thuja-occidentalis-ellwangeriana',NULL,NULL,NULL),(657,4,9,NULL,'1','zerav západní','Thuja occidentalis \'Ellwangeriana Aurea\'','thuja-occidentalis-ellwangeriana-aurea',NULL,NULL,NULL),(658,4,9,1919,'1','zerav západní','Thuja occidentalis \'Erecta Viridis\'','thuja-occidentalis-erecta-viridis',NULL,NULL,NULL),(659,4,9,1922,'1','zerav západní','Thuja occidentalis \'Fastigiata\'','thuja-occidentalis-fastigiata',NULL,NULL,NULL),(660,4,9,1922,'1','zerav západní','Thuja occidentalis \'Froebelii\'','thuja-occidentalis-froebelii',NULL,NULL,NULL),(661,4,9,1919,'1','zerav západní','Thuja occidentalis \'Globosa\'','thuja-occidentalis-globosa',NULL,NULL,NULL),(662,4,9,1929,'1','zerav západní','Thuja occidentalis \'Lutea\'','thuja-occidentalis-lutea',NULL,NULL,NULL),(663,4,9,1937,'1','zerav západní','Thuja occidentalis \'Vervaeneana\'','thuja-occidentalis-vervaeneana',NULL,NULL,NULL),(664,4,9,NULL,'1','zerav západní','Thuja occidentalis \'Wareana\'','thuja-occidentalis-wareana',NULL,NULL,NULL),(665,4,9,NULL,'1','zerav západní','Thuja occidentalis \'Wareana Lutescens\'','thuja-occidentalis-wareana-lutescens',NULL,NULL,NULL),(666,4,9,1923,'1','zerav obrovský','Thuja plicata','thuja-plicata',NULL,NULL,NULL),(667,4,9,1919,'1','zeravine japonský','Thujopsis dolabrata','thujopsis-dolabrata',NULL,NULL,NULL),(668,4,9,1919,'1','zeravine japonský','Thujopsis dolabrata \'Variegata\'','thujopsis-dolabrata-variegata',NULL,NULL,NULL),(669,6,NULL,NULL,'1',NULL,'Thymus pulegioides ','thymus-pulegioides',NULL,NULL,NULL),(670,6,NULL,NULL,'1',NULL,'Thymus pulegioides subsp. montanus  ','thymus-pulegioides-subsp-montanus',NULL,NULL,NULL),(671,6,NULL,NULL,'1',NULL,'Thymus serpyllum L. \'Album\'','thymus-serpyllum-l-album',NULL,NULL,NULL),(672,1,25,1918,'1','lípa srčitá / malolistá','Tilia cordata','tilia-cordata',NULL,NULL,NULL),(673,1,25,NULL,'0','lípa velkolistá','Tilia platyphylla','tilia-platyphylla',NULL,NULL,NULL),(674,1,25,NULL,'0','lípa stříbrná (plstnatá)','Tilia tomentosa','tilia-tomentosa',NULL,NULL,NULL),(675,6,NULL,NULL,'1',NULL,'Townsendia exscapa ','townsendia-exscapa',NULL,NULL,NULL),(676,6,NULL,NULL,'1',NULL,'Trifolium atropurpureum ','trifolium-atropurpureum',NULL,NULL,NULL),(677,9,NULL,NULL,NULL,'jetel prostřední','Trifolium medium','trifolium-medium',NULL,NULL,NULL),(678,6,NULL,NULL,'1',NULL,'Triosteum pinnatifidum ','triosteum-pinnatifidum',NULL,NULL,NULL),(679,6,NULL,NULL,'1',NULL,'Trollius pumilus ','trollius-pumilus',NULL,NULL,NULL),(680,7,NULL,NULL,NULL,'lichořeřešnice','Tropaeolum majus','tropaeolum-majus',NULL,NULL,NULL),(681,4,4,1923,'1','jedlovec kanadský','Tsuga canadensis','tsuga-canadensis',NULL,NULL,NULL),(682,4,4,1919,'1','jedlovec kanadský','Tsuga canadensis \'Compacta\'','tsuga-canadensis-compacta',NULL,NULL,NULL),(683,4,4,1920,'1','jedlovec kanadský','Tsuga canadensis \'Pendula\'','tsuga-canadensis-pendula',NULL,NULL,NULL),(684,8,NULL,NULL,NULL,'orobinec širokolistý','Typha latifolia','typha-latifolia',NULL,NULL,NULL),(685,1,17,NULL,'0','jilm vaz','Ulmus cf. laevis','ulmus-cf-laevis',NULL,NULL,NULL),(686,1,17,1918,'1','jilm horský','Ulmus glabra ','ulmus-glabra',NULL,NULL,NULL),(687,1,17,1923,'1','jilm habrolistý','Ulmus minor \'Umbraculifera\'','ulmus-minor-umbraculifera',NULL,NULL,NULL),(688,1,17,1937,'1','jilm holandský','Ulmus x hollandica \'Wredei\'','ulmus-x-hollandica-wredei',NULL,NULL,NULL),(689,6,NULL,NULL,'1',NULL,'Valeriana montana ','valeriana-montana',NULL,NULL,NULL),(690,6,NULL,NULL,'1',NULL,'Valeriana tripteris ','valeriana-tripteris',NULL,NULL,NULL),(691,9,NULL,NULL,NULL,'divizna velkokvětá','Verbascum densiflorum','verbascum-densiflorum',NULL,NULL,NULL),(692,6,NULL,NULL,NULL,'rozrazil klasnatý','veronica spicata','veronica-spicata',NULL,NULL,NULL),(693,1,31,1918,'1','kalina obecná','Viburnum opulus','viburnum-opulus',NULL,NULL,NULL),(694,1,31,1919,'1','kalina obecná','Viburnum opulus \'Roseum\'','viburnum-opulus-roseum',NULL,NULL,NULL),(695,6,NULL,NULL,NULL,'mochnička trojčetná','waldsteinia ternata','waldsteinia-ternata',NULL,NULL,NULL),(696,1,48,1918,'1','vajgela květnatá','Weigela florida / rosea','weigela-florida--rosea',NULL,NULL,NULL);
/*!40000 ALTER TABLE `taxon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxon2continent`
--

DROP TABLE IF EXISTS `taxon2continent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxon2continent` (
  `taxon_id` int(11) NOT NULL,
  `continent_id` int(11) NOT NULL,
  PRIMARY KEY (`taxon_id`,`continent_id`),
  KEY `fk_t2c_continent_id_idx` (`continent_id`),
  CONSTRAINT `fk_t2c_continent_id` FOREIGN KEY (`continent_id`) REFERENCES `continent` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_t2c_taxon_id` FOREIGN KEY (`taxon_id`) REFERENCES `taxon` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxon2continent`
--

LOCK TABLES `taxon2continent` WRITE;
/*!40000 ALTER TABLE `taxon2continent` DISABLE KEYS */;
INSERT INTO `taxon2continent` VALUES (4,5),(8,2),(17,2),(43,3),(187,5),(275,2),(368,2);
/*!40000 ALTER TABLE `taxon2continent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxon2sector`
--

DROP TABLE IF EXISTS `taxon2sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxon2sector` (
  `taxon_id` int(11) NOT NULL,
  `sector_id` int(11) NOT NULL,
  PRIMARY KEY (`taxon_id`,`sector_id`),
  KEY `fk_t2s_sector_id_idx` (`sector_id`),
  CONSTRAINT `fk_t2s_sector_id` FOREIGN KEY (`sector_id`) REFERENCES `sector` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_t2s_taxon_id` FOREIGN KEY (`taxon_id`) REFERENCES `taxon` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxon2sector`
--

LOCK TABLES `taxon2sector` WRITE;
/*!40000 ALTER TABLE `taxon2sector` DISABLE KEYS */;
INSERT INTO `taxon2sector` VALUES (4,2),(8,2),(17,2),(43,3),(187,2),(275,2),(368,2);
/*!40000 ALTER TABLE `taxon2sector` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-17  9:10:52
